
.p-0{padding: 0px}
.p-l-0{padding-left: 0px}
.p-t-0{padding-top: 0px}
.p-r-0{padding-right: 0px}
.p-b-0{padding-bottom: 0px}
.p-h-0{padding-left: 0px ;padding-right: 0px}
.p-v-0{padding-top: 0px ;padding-bottom: 0px}


.p-5{padding: 5px}
.p-l-5{padding-left: 5px}
.p-t-5{padding-top: 5px}
.p-r-5{padding-right: 5px}
.p-b-5{padding-bottom: 5px}
.p-h-5{padding-left: 5px ;padding-right: 5px}
.p-v-5{padding-top: 5px ;padding-bottom: 5px}


.p-10{padding: 10px}
.p-l-10{padding-left: 10px}
.p-t-10{padding-top: 10px}
.p-r-10{padding-right: 10px}
.p-b-10{padding-bottom: 10px}
.p-h-10{padding-left: 10px ;padding-right: 10px}
.p-v-10{padding-top: 10px ;padding-bottom: 10px}


.p-15{padding: 15px}
.p-l-15{padding-left: 15px}
.p-t-15{padding-top: 15px}
.p-r-15{padding-right: 15px}
.p-b-15{padding-bottom: 15px}
.p-h-15{padding-left: 15px ;padding-right: 15px}
.p-v-15{padding-top: 15px ;padding-bottom: 15px}


.p-20{padding: 20px}
.p-l-20{padding-left: 20px}
.p-t-20{padding-top: 20px}
.p-r-20{padding-right: 20px}
.p-b-20{padding-bottom: 20px}
.p-h-20{padding-left: 20px ;padding-right: 20px}
.p-v-20{padding-top: 20px ;padding-bottom: 20px}


.p-25{padding: 25px}
.p-l-25{padding-left: 25px}
.p-t-25{padding-top: 25px}
.p-r-25{padding-right: 25px}
.p-b-25{padding-bottom: 25px}
.p-h-25{padding-left: 25px ;padding-right: 25px}
.p-v-25{padding-top: 25px ;padding-bottom: 25px}


.p-30{padding: 30px}
.p-l-30{padding-left: 30px}
.p-t-30{padding-top: 30px}
.p-r-30{padding-right: 30px}
.p-b-30{padding-bottom: 30px}
.p-h-30{padding-left: 30px ;padding-right: 30px}
.p-v-30{padding-top: 30px ;padding-bottom: 30px}


.p-35{padding: 35px}
.p-l-35{padding-left: 35px}
.p-t-35{padding-top: 35px}
.p-r-35{padding-right: 35px}
.p-b-35{padding-bottom: 35px}
.p-h-35{padding-left: 35px ;padding-right: 35px}
.p-v-35{padding-top: 35px ;padding-bottom: 35px}


.p-40{padding: 40px}
.p-l-40{padding-left: 40px}
.p-t-40{padding-top: 40px}
.p-r-40{padding-right: 40px}
.p-b-40{padding-bottom: 40px}
.p-h-40{padding-left: 40px ;padding-right: 40px}
.p-v-40{padding-top: 40px ;padding-bottom: 40px}


.p-45{padding: 45px}
.p-l-45{padding-left: 45px}
.p-t-45{padding-top: 45px}
.p-r-45{padding-right: 45px}
.p-b-45{padding-bottom: 45px}
.p-h-45{padding-left: 45px ;padding-right: 45px}
.p-v-45{padding-top: 45px ;padding-bottom: 45px}


.p-50{padding: 50px}
.p-l-50{padding-left: 50px}
.p-t-50{padding-top: 50px}
.p-r-50{padding-right: 50px}
.p-b-50{padding-bottom: 50px}
.p-h-50{padding-left: 50px ;padding-right: 50px}
.p-v-50{padding-top: 50px ;padding-bottom: 50px}


.p-55{padding: 55px}
.p-l-55{padding-left: 55px}
.p-t-55{padding-top: 55px}
.p-r-55{padding-right: 55px}
.p-b-55{padding-bottom: 55px}
.p-h-55{padding-left: 55px ;padding-right: 55px}
.p-v-55{padding-top: 55px ;padding-bottom: 55px}


.p-60{padding: 60px}
.p-l-60{padding-left: 60px}
.p-t-60{padding-top: 60px}
.p-r-60{padding-right: 60px}
.p-b-60{padding-bottom: 60px}
.p-h-60{padding-left: 60px ;padding-right: 60px}
.p-v-60{padding-top: 60px ;padding-bottom: 60px}


.p-65{padding: 65px}
.p-l-65{padding-left: 65px}
.p-t-65{padding-top: 65px}
.p-r-65{padding-right: 65px}
.p-b-65{padding-bottom: 65px}
.p-h-65{padding-left: 65px ;padding-right: 65px}
.p-v-65{padding-top: 65px ;padding-bottom: 65px}


.p-70{padding: 70px}
.p-l-70{padding-left: 70px}
.p-t-70{padding-top: 70px}
.p-r-70{padding-right: 70px}
.p-b-70{padding-bottom: 70px}
.p-h-70{padding-left: 70px ;padding-right: 70px}
.p-v-70{padding-top: 70px ;padding-bottom: 70px}


.p-75{padding: 75px}
.p-l-75{padding-left: 75px}
.p-t-75{padding-top: 75px}
.p-r-75{padding-right: 75px}
.p-b-75{padding-bottom: 75px}
.p-h-75{padding-left: 75px ;padding-right: 75px}
.p-v-75{padding-top: 75px ;padding-bottom: 75px}


.p-80{padding: 80px}
.p-l-80{padding-left: 80px}
.p-t-80{padding-top: 80px}
.p-r-80{padding-right: 80px}
.p-b-80{padding-bottom: 80px}
.p-h-80{padding-left: 80px ;padding-right: 80px}
.p-v-80{padding-top: 80px ;padding-bottom: 80px}


.p-85{padding: 85px}
.p-l-85{padding-left: 85px}
.p-t-85{padding-top: 85px}
.p-r-85{padding-right: 85px}
.p-b-85{padding-bottom: 85px}
.p-h-85{padding-left: 85px ;padding-right: 85px}
.p-v-85{padding-top: 85px ;padding-bottom: 85px}


.p-90{padding: 90px}
.p-l-90{padding-left: 90px}
.p-t-90{padding-top: 90px}
.p-r-90{padding-right: 90px}
.p-b-90{padding-bottom: 90px}
.p-h-90{padding-left: 90px ;padding-right: 90px}
.p-v-90{padding-top: 90px ;padding-bottom: 90px}


.p-95{padding: 95px}
.p-l-95{padding-left: 95px}
.p-t-95{padding-top: 95px}
.p-r-95{padding-right: 95px}
.p-b-95{padding-bottom: 95px}
.p-h-95{padding-left: 95px ;padding-right: 95px}
.p-v-95{padding-top: 95px ;padding-bottom: 95px}


.p-100{padding: 100px}
.p-l-100{padding-left: 100px}
.p-t-100{padding-top: 100px}
.p-r-100{padding-right: 100px}
.p-b-100{padding-bottom: 100px}
.p-h-100{padding-left: 100px ;padding-right: 100px}
.p-v-100{padding-top: 100px ;padding-bottom: 100px}


.m-0{margin: 0px}
.m-l-0{margin-left: 0px}
.m-t-0{margin-top: 0px}
.m-r-0{margin-right: 0px}
.m-b-0{margin-bottom: 0px}
.m-h-0{margin-left: 0px ;margin-right: 0px}
.m-v-0{margin-top: 0px ;margin-bottom: 0px}


.m-5{margin: 5px}
.m-l-5{margin-left: 5px}
.m-t-5{margin-top: 5px}
.m-r-5{margin-right: 5px}
.m-b-5{margin-bottom: 5px}
.m-h-5{margin-left: 5px ;margin-right: 5px}
.m-v-5{margin-top: 5px ;margin-bottom: 5px}


.m-10{margin: 10px}
.m-l-10{margin-left: 10px}
.m-t-10{margin-top: 10px}
.m-r-10{margin-right: 10px}
.m-b-10{margin-bottom: 10px}
.m-h-10{margin-left: 10px ;margin-right: 10px}
.m-v-10{margin-top: 10px ;margin-bottom: 10px}


.m-15{margin: 15px}
.m-l-15{margin-left: 15px}
.m-t-15{margin-top: 15px}
.m-r-15{margin-right: 15px}
.m-b-15{margin-bottom: 15px}
.m-h-15{margin-left: 15px ;margin-right: 15px}
.m-v-15{margin-top: 15px ;margin-bottom: 15px}


.m-20{margin: 20px}
.m-l-20{margin-left: 20px}
.m-t-20{margin-top: 20px}
.m-r-20{margin-right: 20px}
.m-b-20{margin-bottom: 20px}
.m-h-20{margin-left: 20px ;margin-right: 20px}
.m-v-20{margin-top: 20px ;margin-bottom: 20px}


.m-25{margin: 25px}
.m-l-25{margin-left: 25px}
.m-t-25{margin-top: 25px}
.m-r-25{margin-right: 25px}
.m-b-25{margin-bottom: 25px}
.m-h-25{margin-left: 25px ;margin-right: 25px}
.m-v-25{margin-top: 25px ;margin-bottom: 25px}


.m-30{margin: 30px}
.m-l-30{margin-left: 30px}
.m-t-30{margin-top: 30px}
.m-r-30{margin-right: 30px}
.m-b-30{margin-bottom: 30px}
.m-h-30{margin-left: 30px ;margin-right: 30px}
.m-v-30{margin-top: 30px ;margin-bottom: 30px}


.m-35{margin: 35px}
.m-l-35{margin-left: 35px}
.m-t-35{margin-top: 35px}
.m-r-35{margin-right: 35px}
.m-b-35{margin-bottom: 35px}
.m-h-35{margin-left: 35px ;margin-right: 35px}
.m-v-35{margin-top: 35px ;margin-bottom: 35px}


.m-40{margin: 40px}
.m-l-40{margin-left: 40px}
.m-t-40{margin-top: 40px}
.m-r-40{margin-right: 40px}
.m-b-40{margin-bottom: 40px}
.m-h-40{margin-left: 40px ;margin-right: 40px}
.m-v-40{margin-top: 40px ;margin-bottom: 40px}


.m-45{margin: 45px}
.m-l-45{margin-left: 45px}
.m-t-45{margin-top: 45px}
.m-r-45{margin-right: 45px}
.m-b-45{margin-bottom: 45px}
.m-h-45{margin-left: 45px ;margin-right: 45px}
.m-v-45{margin-top: 45px ;margin-bottom: 45px}


.m-50{margin: 50px}
.m-l-50{margin-left: 50px}
.m-t-50{margin-top: 50px}
.m-r-50{margin-right: 50px}
.m-b-50{margin-bottom: 50px}
.m-h-50{margin-left: 50px ;margin-right: 50px}
.m-v-50{margin-top: 50px ;margin-bottom: 50px}


.m-55{margin: 55px}
.m-l-55{margin-left: 55px}
.m-t-55{margin-top: 55px}
.m-r-55{margin-right: 55px}
.m-b-55{margin-bottom: 55px}
.m-h-55{margin-left: 55px ;margin-right: 55px}
.m-v-55{margin-top: 55px ;margin-bottom: 55px}


.m-60{margin: 60px}
.m-l-60{margin-left: 60px}
.m-t-60{margin-top: 60px}
.m-r-60{margin-right: 60px}
.m-b-60{margin-bottom: 60px}
.m-h-60{margin-left: 60px ;margin-right: 60px}
.m-v-60{margin-top: 60px ;margin-bottom: 60px}


.m-65{margin: 65px}
.m-l-65{margin-left: 65px}
.m-t-65{margin-top: 65px}
.m-r-65{margin-right: 65px}
.m-b-65{margin-bottom: 65px}
.m-h-65{margin-left: 65px ;margin-right: 65px}
.m-v-65{margin-top: 65px ;margin-bottom: 65px}


.m-70{margin: 70px}
.m-l-70{margin-left: 70px}
.m-t-70{margin-top: 70px}
.m-r-70{margin-right: 70px}
.m-b-70{margin-bottom: 70px}
.m-h-70{margin-left: 70px ;margin-right: 70px}
.m-v-70{margin-top: 70px ;margin-bottom: 70px}


.m-75{margin: 75px}
.m-l-75{margin-left: 75px}
.m-t-75{margin-top: 75px}
.m-r-75{margin-right: 75px}
.m-b-75{margin-bottom: 75px}
.m-h-75{margin-left: 75px ;margin-right: 75px}
.m-v-75{margin-top: 75px ;margin-bottom: 75px}


.m-80{margin: 80px}
.m-l-80{margin-left: 80px}
.m-t-80{margin-top: 80px}
.m-r-80{margin-right: 80px}
.m-b-80{margin-bottom: 80px}
.m-h-80{margin-left: 80px ;margin-right: 80px}
.m-v-80{margin-top: 80px ;margin-bottom: 80px}


.m-85{margin: 85px}
.m-l-85{margin-left: 85px}
.m-t-85{margin-top: 85px}
.m-r-85{margin-right: 85px}
.m-b-85{margin-bottom: 85px}
.m-h-85{margin-left: 85px ;margin-right: 85px}
.m-v-85{margin-top: 85px ;margin-bottom: 85px}


.m-90{margin: 90px}
.m-l-90{margin-left: 90px}
.m-t-90{margin-top: 90px}
.m-r-90{margin-right: 90px}
.m-b-90{margin-bottom: 90px}
.m-h-90{margin-left: 90px ;margin-right: 90px}
.m-v-90{margin-top: 90px ;margin-bottom: 90px}


.m-95{margin: 95px}
.m-l-95{margin-left: 95px}
.m-t-95{margin-top: 95px}
.m-r-95{margin-right: 95px}
.m-b-95{margin-bottom: 95px}
.m-h-95{margin-left: 95px ;margin-right: 95px}
.m-v-95{margin-top: 95px ;margin-bottom: 95px}


.m-100{margin: 100px}
.m-l-100{margin-left: 100px}
.m-t-100{margin-top: 100px}
.m-r-100{margin-right: 100px}
.m-b-100{margin-bottom: 100px}
.m-h-100{margin-left: 100px ;margin-right: 100px}
.m-v-100{margin-top: 100px ;margin-bottom: 100px}


.f-5{font-size: 5px}
.f-6{font-size: 6px}
.f-7{font-size: 7px}
.f-8{font-size: 8px}
.f-9{font-size: 9px}
.f-10{font-size: 10px}
.f-11{font-size: 11px}
.f-12{font-size: 12px}
.f-13{font-size: 13px}
.f-14{font-size: 14px}
.f-15{font-size: 15px}
.f-16{font-size: 16px}
.f-17{font-size: 17px}
.f-18{font-size: 18px}
.f-19{font-size: 19px}
.f-20{font-size: 20px}
.f-21{font-size: 21px}
.f-22{font-size: 22px}
.f-23{font-size: 23px}
.f-24{font-size: 24px}
.f-25{font-size: 25px}
.f-26{font-size: 26px}
.f-27{font-size: 27px}
.f-28{font-size: 28px}
.f-29{font-size: 29px}
.f-30{font-size: 30px}
.f-31{font-size: 31px}
.f-32{font-size: 32px}
.f-33{font-size: 33px}
.f-34{font-size: 34px}
.f-35{font-size: 35px}
.f-36{font-size: 36px}
.f-37{font-size: 37px}
.f-38{font-size: 38px}
.f-39{font-size: 39px}
.f-40{font-size: 40px}
.f-41{font-size: 41px}
.f-42{font-size: 42px}
.f-43{font-size: 43px}
.f-44{font-size: 44px}
.f-45{font-size: 45px}
.f-46{font-size: 46px}
.f-47{font-size: 47px}
.f-48{font-size: 48px}
.f-49{font-size: 49px}
.f-50{font-size: 50px}
.f-51{font-size: 51px}
.f-52{font-size: 52px}
.f-53{font-size: 53px}
.f-54{font-size: 54px}
.f-55{font-size: 55px}
.f-56{font-size: 56px}
.f-57{font-size: 57px}
.f-58{font-size: 58px}
.f-59{font-size: 59px}
.f-60{font-size: 60px}
.f-61{font-size: 61px}
.f-62{font-size: 62px}
.f-63{font-size: 63px}
.f-64{font-size: 64px}
.f-65{font-size: 65px}
.f-66{font-size: 66px}
.f-67{font-size: 67px}
.f-68{font-size: 68px}
.f-69{font-size: 69px}
.f-70{font-size: 70px}
.f-71{font-size: 71px}
.f-72{font-size: 72px}
.f-73{font-size: 73px}
.f-74{font-size: 74px}
.f-75{font-size: 75px}
.f-76{font-size: 76px}
.f-77{font-size: 77px}
.f-78{font-size: 78px}
.f-79{font-size: 79px}
.f-80{font-size: 80px}
.f-81{font-size: 81px}
.f-82{font-size: 82px}
.f-83{font-size: 83px}
.f-84{font-size: 84px}
.f-85{font-size: 85px}
.f-86{font-size: 86px}
.f-87{font-size: 87px}
.f-88{font-size: 88px}
.f-89{font-size: 89px}
.f-90{font-size: 90px}
.f-91{font-size: 91px}
.f-92{font-size: 92px}
.f-93{font-size: 93px}
.f-94{font-size: 94px}
.f-95{font-size: 95px}
.f-96{font-size: 96px}
.f-97{font-size: 97px}
.f-98{font-size: 98px}
.f-99{font-size: 99px}
.f-100{font-size: 100px}

.border-solid-1{
  border-style: solid;
  border-width: 1px;
}

.border-l-solid-1{
  border-left-style:solid;
  border-width: 1px;
}


.red.lighten-5 {
  background-color: #FFEBEE;
  color: #666; }

.red-text.lighten-5 {
  color: #FFEBEE; }

.red-border.lighten-5 {
  border-color: #FFEBEE; }

.red.lighten-4 {
  background-color: #FFCDD2;
  color: #666; }

.red-text.lighten-4 {
  color: #FFCDD2; }

.red-border.lighten-4 {
  border-color: #FFCDD2; }

.red.lighten-3 {
  background-color: #EF9A9A;
  color: #666; }

.red-text.lighten-3 {
  color: #EF9A9A; }

.red-border.lighten-3 {
  border-color: #EF9A9A; }

.red.lighten-2, .page-header h1 i.red {
  background-color: #E57373;
  color: #ffffff; }

.red-text.lighten-2, .page-header h1 i.red-text {
  color: #E57373; }

.red-border.lighten-2, .page-header h1 i.red-border {
  border-color: #E57373; }

.red.lighten-1 {
  background-color: #EF5350;
  color: #ffffff; }

.red-text.lighten-1 {
  color: #EF5350; }

.red-border.lighten-1 {
  border-color: #EF5350; }

.red {
  background-color: #F44336;
  color: #ffffff; }

.red-text {
  color: #F44336; }

.red-border {
  border-color: #F44336; }

.red.darken-1 {
  background-color: #E53935;
  color: #ffffff; }

.red-text.darken-1 {
  color: #E53935; }

.red-border.darken-1 {
  border-color: #E53935; }

.red.darken-2 {
  background-color: #D32F2F;
  color: #ffffff; }

.red-text.darken-2 {
  color: #D32F2F; }

.red-border.darken-2 {
  border-color: #D32F2F; }

.red.darken-3 {
  background-color: #C62828;
  color: #ffffff; }

.red-text.darken-3 {
  color: #C62828; }

.red-border.darken-3 {
  border-color: #C62828; }

.red.darken-4 {
  background-color: #B71C1C;
  color: #ffffff; }

.red-text.darken-4 {
  color: #B71C1C; }

.red-border.darken-4 {
  border-color: #B71C1C; }

.red.accent-1 {
  background-color: #FF8A80;
  color: #ffffff; }

.red-text.accent-1 {
  color: #FF8A80; }

.red-border.accent-1 {
  border-color: #FF8A80; }

.red.accent-2 {
  background-color: #FF5252;
  color: #ffffff; }

.red-text.accent-2 {
  color: #FF5252; }

.red-border.accent-2 {
  border-color: #FF5252; }

.red.accent-3 {
  background-color: #FF1744;
  color: #ffffff; }

.red-text.accent-3 {
  color: #FF1744; }

.red-border.accent-3 {
  border-color: #FF1744; }

.red.accent-4 {
  background-color: #D50000;
  color: #ffffff; }

.red-text.accent-4 {
  color: #D50000; }

.red-border.accent-4 {
  border-color: #D50000; }

.pink.lighten-5 {
  background-color: #fce4ec;
  color: #666; }

.pink-text.lighten-5 {
  color: #fce4ec; }

.pink-border.lighten-5 {
  border-color: #fce4ec; }

.pink.lighten-4 {
  background-color: #f8bbd0;
  color: #666; }

.pink-text.lighten-4 {
  color: #f8bbd0; }

.pink-border.lighten-4 {
  border-color: #f8bbd0; }

.pink.lighten-3 {
  background-color: #f48fb1;
  color: #ffffff; }

.pink-text.lighten-3 {
  color: #f48fb1; }

.pink-border.lighten-3 {
  border-color: #f48fb1; }

.pink.lighten-2, .page-header h1 i.pink {
  background-color: #f06292;
  color: #ffffff; }

.pink-text.lighten-2, .page-header h1 i.pink-text {
  color: #f06292; }

.pink-border.lighten-2, .page-header h1 i.pink-border {
  border-color: #f06292; }

.pink.lighten-1 {
  background-color: #ec407a;
  color: #ffffff; }

.pink-text.lighten-1 {
  color: #ec407a; }

.pink-border.lighten-1 {
  border-color: #ec407a; }

.pink {
  background-color: #e91e63;
  color: #ffffff; }

.pink-text {
  color: #e91e63; }

.pink-border {
  border-color: #e91e63; }

.pink.darken-1 {
  background-color: #d81b60;
  color: #ffffff; }

.pink-text.darken-1 {
  color: #d81b60; }

.pink-border.darken-1 {
  border-color: #d81b60; }

.pink.darken-2 {
  background-color: #c2185b;
  color: #ffffff; }

.pink-text.darken-2 {
  color: #c2185b; }

.pink-border.darken-2 {
  border-color: #c2185b; }

.pink.darken-3 {
  background-color: #ad1457;
  color: #ffffff; }

.pink-text.darken-3 {
  color: #ad1457; }

.pink-border.darken-3 {
  border-color: #ad1457; }

.pink.darken-4 {
  background-color: #880e4f;
  color: #ffffff; }

.pink-text.darken-4 {
  color: #880e4f; }

.pink-border.darken-4 {
  border-color: #880e4f; }

.pink.accent-1 {
  background-color: #ff80ab;
  color: #ffffff; }

.pink-text.accent-1 {
  color: #ff80ab; }

.pink-border.accent-1 {
  border-color: #ff80ab; }

.pink.accent-2 {
  background-color: #ff4081;
  color: #ffffff; }

.pink-text.accent-2 {
  color: #ff4081; }

.pink-border.accent-2 {
  border-color: #ff4081; }

.pink.accent-3 {
  background-color: #f50057;
  color: #ffffff; }

.pink-text.accent-3 {
  color: #f50057; }

.pink-border.accent-3 {
  border-color: #f50057; }

.pink.accent-4 {
  background-color: #c51162;
  color: #ffffff; }

.pink-text.accent-4 {
  color: #c51162; }

.pink-border.accent-4 {
  border-color: #c51162; }

.purple.lighten-5 {
  background-color: #f3e5f5;
  color: #666; }

.purple-text.lighten-5 {
  color: #f3e5f5; }

.purple-border.lighten-5 {
  border-color: #f3e5f5; }

.purple.lighten-4 {
  background-color: #e1bee7;
  color: #666; }

.purple-text.lighten-4 {
  color: #e1bee7; }

.purple-border.lighten-4 {
  border-color: #e1bee7; }

.purple.lighten-3 {
  background-color: #ce93d8;
  color: #ffffff; }

.purple-text.lighten-3 {
  color: #ce93d8; }

.purple-border.lighten-3 {
  border-color: #ce93d8; }

.purple.lighten-2, .page-header h1 i.purple {
  background-color: #ba68c8;
  color: #ffffff; }

.purple-text.lighten-2, .page-header h1 i.purple-text {
  color: #ba68c8; }

.purple-border.lighten-2, .page-header h1 i.purple-border {
  border-color: #ba68c8; }

.purple.lighten-1 {
  background-color: #ab47bc;
  color: #ffffff; }

.purple-text.lighten-1 {
  color: #ab47bc; }

.purple-border.lighten-1 {
  border-color: #ab47bc; }

.purple {
  background-color: #9c27b0;
  color: #ffffff; }

.purple-text {
  color: #9c27b0; }

.purple-border {
  border-color: #9c27b0; }

.purple.darken-1 {
  background-color: #8e24aa;
  color: #ffffff; }

.purple-text.darken-1 {
  color: #8e24aa; }

.purple-border.darken-1 {
  border-color: #8e24aa; }

.purple.darken-2 {
  background-color: #7b1fa2;
  color: #ffffff; }

.purple-text.darken-2 {
  color: #7b1fa2; }

.purple-border.darken-2 {
  border-color: #7b1fa2; }

.purple.darken-3 {
  background-color: #6a1b9a;
  color: #ffffff; }

.purple-text.darken-3 {
  color: #6a1b9a; }

.purple-border.darken-3 {
  border-color: #6a1b9a; }

.purple.darken-4 {
  background-color: #4a148c;
  color: #ffffff; }

.purple-text.darken-4 {
  color: #4a148c; }

.purple-border.darken-4 {
  border-color: #4a148c; }

.purple.accent-1 {
  background-color: #ea80fc;
  color: #ffffff; }

.purple-text.accent-1 {
  color: #ea80fc; }

.purple-border.accent-1 {
  border-color: #ea80fc; }

.purple.accent-2 {
  background-color: #e040fb;
  color: #ffffff; }

.purple-text.accent-2 {
  color: #e040fb; }

.purple-border.accent-2 {
  border-color: #e040fb; }

.purple.accent-3 {
  background-color: #d500f9;
  color: #ffffff; }

.purple-text.accent-3 {
  color: #d500f9; }

.purple-border.accent-3 {
  border-color: #d500f9; }

.purple.accent-4 {
  background-color: #aa00ff;
  color: #ffffff; }

.purple-text.accent-4 {
  color: #aa00ff; }

.purple-border.accent-4 {
  border-color: #aa00ff; }

.deep-purple.lighten-5 {
  background-color: #ede7f6;
  color: #666; }

.deep-purple-text.lighten-5 {
  color: #ede7f6; }

.deep-purple-border.lighten-5 {
  border-color: #ede7f6; }

.deep-purple.lighten-4 {
  background-color: #d1c4e9;
  color: #666; }

.deep-purple-text.lighten-4 {
  color: #d1c4e9; }

.deep-purple-border.lighten-4 {
  border-color: #d1c4e9; }

.deep-purple.lighten-3 {
  background-color: #b39ddb;
  color: #ffffff; }

.deep-purple-text.lighten-3 {
  color: #b39ddb; }

.deep-purple-border.lighten-3 {
  border-color: #b39ddb; }

.deep-purple.lighten-2, .page-header h1 i.deep-purple {
  background-color: #9575cd;
  color: #ffffff; }

.deep-purple-text.lighten-2, .page-header h1 i.deep-purple-text {
  color: #9575cd; }

.deep-purple-border.lighten-2, .page-header h1 i.deep-purple-border {
  border-color: #9575cd; }

.deep-purple.lighten-1 {
  background-color: #7e57c2;
  color: #ffffff; }

.deep-purple-text.lighten-1 {
  color: #7e57c2; }

.deep-purple-border.lighten-1 {
  border-color: #7e57c2; }

.deep-purple {
  background-color: #673ab7;
  color: #ffffff; }

.deep-purple-text {
  color: #673ab7; }

.deep-purple-border {
  border-color: #673ab7; }

.deep-purple.darken-1 {
  background-color: #5e35b1;
  color: #ffffff; }

.deep-purple-text.darken-1 {
  color: #5e35b1; }

.deep-purple-border.darken-1 {
  border-color: #5e35b1; }

.deep-purple.darken-2 {
  background-color: #512da8;
  color: #ffffff; }

.deep-purple-text.darken-2 {
  color: #512da8; }

.deep-purple-border.darken-2 {
  border-color: #512da8; }

.deep-purple.darken-3 {
  background-color: #4527a0;
  color: #ffffff; }

.deep-purple-text.darken-3 {
  color: #4527a0; }

.deep-purple-border.darken-3 {
  border-color: #4527a0; }

.deep-purple.darken-4 {
  background-color: #311b92;
  color: #ffffff; }

.deep-purple-text.darken-4 {
  color: #311b92; }

.deep-purple-border.darken-4 {
  border-color: #311b92; }

.deep-purple.accent-1 {
  background-color: #b388ff;
  color: #ffffff; }

.deep-purple-text.accent-1 {
  color: #b388ff; }

.deep-purple-border.accent-1 {
  border-color: #b388ff; }

.deep-purple.accent-2 {
  background-color: #7c4dff;
  color: #ffffff; }

.deep-purple-text.accent-2 {
  color: #7c4dff; }

.deep-purple-border.accent-2 {
  border-color: #7c4dff; }

.deep-purple.accent-3 {
  background-color: #651fff;
  color: #ffffff; }

.deep-purple-text.accent-3 {
  color: #651fff; }

.deep-purple-border.accent-3 {
  border-color: #651fff; }

.deep-purple.accent-4 {
  background-color: #6200ea;
  color: #ffffff; }

.deep-purple-text.accent-4 {
  color: #6200ea; }

.deep-purple-border.accent-4 {
  border-color: #6200ea; }

.indigo.lighten-5 {
  background-color: #e8eaf6;
  color: #666; }

.indigo-text.lighten-5 {
  color: #e8eaf6; }

.indigo-border.lighten-5 {
  border-color: #e8eaf6; }

.indigo.lighten-4 {
  background-color: #c5cae9;
  color: #666; }

.indigo-text.lighten-4 {
  color: #c5cae9; }

.indigo-border.lighten-4 {
  border-color: #c5cae9; }

.indigo.lighten-3 {
  background-color: #9fa8da;
  color: #ffffff; }

.indigo-text.lighten-3 {
  color: #9fa8da; }

.indigo-border.lighten-3 {
  border-color: #9fa8da; }

.indigo.lighten-2, .page-header h1 i.indigo {
  background-color: #7986cb;
  color: #ffffff; }

.indigo-text.lighten-2, .page-header h1 i.indigo-text {
  color: #7986cb; }

.indigo-border.lighten-2, .page-header h1 i.indigo-border {
  border-color: #7986cb; }

.indigo.lighten-1 {
  background-color: #5c6bc0;
  color: #ffffff; }

.indigo-text.lighten-1 {
  color: #5c6bc0; }

.indigo-border.lighten-1 {
  border-color: #5c6bc0; }

.indigo {
  background-color: #3f51b5;
  color: #ffffff; }

.indigo-text {
  color: #3f51b5; }

.indigo-border {
  border-color: #3f51b5; }

.indigo.darken-1 {
  background-color: #3949ab;
  color: #ffffff; }

.indigo-text.darken-1 {
  color: #3949ab; }

.indigo-border.darken-1 {
  border-color: #3949ab; }

.indigo.darken-2 {
  background-color: #303f9f;
  color: #ffffff; }

.indigo-text.darken-2 {
  color: #303f9f; }

.indigo-border.darken-2 {
  border-color: #303f9f; }

.indigo.darken-3 {
  background-color: #283593;
  color: #ffffff; }

.indigo-text.darken-3 {
  color: #283593; }

.indigo-border.darken-3 {
  border-color: #283593; }

.indigo.darken-4 {
  background-color: #1a237e;
  color: #ffffff; }

.indigo-text.darken-4 {
  color: #1a237e; }

.indigo-border.darken-4 {
  border-color: #1a237e; }

.indigo.accent-1 {
  background-color: #8c9eff;
  color: #666; }

.indigo-text.accent-1 {
  color: #8c9eff; }

.indigo-border.accent-1 {
  border-color: #8c9eff; }

.indigo.accent-2 {
  background-color: #536dfe;
  color: #ffffff; }

.indigo-text.accent-2 {
  color: #536dfe; }

.indigo-border.accent-2 {
  border-color: #536dfe; }

.indigo.accent-3 {
  background-color: #3d5afe;
  color: #ffffff; }

.indigo-text.accent-3 {
  color: #3d5afe; }

.indigo-border.accent-3 {
  border-color: #3d5afe; }

.indigo.accent-4 {
  background-color: #304ffe;
  color: #ffffff; }

.indigo-text.accent-4 {
  color: #304ffe; }

.indigo-border.accent-4 {
  border-color: #304ffe; }

.blue.lighten-5 {
  background-color: #E3F2FD;
  color: #666; }

.blue-text.lighten-5 {
  color: #E3F2FD; }

.blue-border.lighten-5 {
  border-color: #E3F2FD; }

.blue.lighten-4 {
  background-color: #BBDEFB;
  color: #666; }

.blue-text.lighten-4 {
  color: #BBDEFB; }

.blue-border.lighten-4 {
  border-color: #BBDEFB; }

.blue.lighten-3 {
  background-color: #90CAF9;
  color: #666; }

.blue-text.lighten-3 {
  color: #90CAF9; }

.blue-border.lighten-3 {
  border-color: #90CAF9; }

.blue.lighten-2, .page-header h1 i.blue {
  background-color: #64B5F6;
  color: #ffffff; }

.blue-text.lighten-2, .page-header h1 i.blue-text {
  color: #64B5F6; }

.blue-border.lighten-2, .page-header h1 i.blue-border {
  border-color: #64B5F6; }

.blue.lighten-1 {
  background-color: #42A5F5;
  color: #ffffff; }

.blue-text.lighten-1 {
  color: #42A5F5; }

.blue-border.lighten-1 {
  border-color: #42A5F5; }

.blue {
  background-color: #2196F3;
  color: #ffffff; }

.blue-text {
  color: #2196F3; }

.blue-border {
  border-color: #2196F3; }

.blue.darken-1 {
  background-color: #1E88E5;
  color: #ffffff; }

.blue-text.darken-1 {
  color: #1E88E5; }

.blue-border.darken-1 {
  border-color: #1E88E5; }

.blue.darken-2 {
  background-color: #1976D2;
  color: #ffffff; }

.blue-text.darken-2 {
  color: #1976D2; }

.blue-border.darken-2 {
  border-color: #1976D2; }

.blue.darken-3 {
  background-color: #1565C0;
  color: #ffffff; }

.blue-text.darken-3 {
  color: #1565C0; }

.blue-border.darken-3 {
  border-color: #1565C0; }

.blue.darken-4 {
  background-color: #0D47A1;
  color: #ffffff; }

.blue-text.darken-4 {
  color: #0D47A1; }

.blue-border.darken-4 {
  border-color: #0D47A1; }

.blue.accent-1 {
  background-color: #82B1FF;
  color: #ffffff; }

.blue-text.accent-1 {
  color: #82B1FF; }

.blue-border.accent-1 {
  border-color: #82B1FF; }

.blue.accent-2 {
  background-color: #448AFF;
  color: #ffffff; }

.blue-text.accent-2 {
  color: #448AFF; }

.blue-border.accent-2 {
  border-color: #448AFF; }

.blue.accent-3 {
  background-color: #2979FF;
  color: #ffffff; }

.blue-text.accent-3 {
  color: #2979FF; }

.blue-border.accent-3 {
  border-color: #2979FF; }

.blue.accent-4 {
  background-color: #2962FF;
  color: #ffffff; }

.blue-text.accent-4 {
  color: #2962FF; }

.blue-border.accent-4 {
  border-color: #2962FF; }

.light-blue.lighten-5 {
  background-color: #e1f5fe;
  color: #666; }

.light-blue-text.lighten-5 {
  color: #e1f5fe; }

.light-blue-border.lighten-5 {
  border-color: #e1f5fe; }

.light-blue.lighten-4 {
  background-color: #b3e5fc;
  color: #666; }

.light-blue-text.lighten-4 {
  color: #b3e5fc; }

.light-blue-border.lighten-4 {
  border-color: #b3e5fc; }

.light-blue.lighten-3 {
  background-color: #81d4fa;
  color: #ffffff; }

.light-blue-text.lighten-3 {
  color: #81d4fa; }

.light-blue-border.lighten-3 {
  border-color: #81d4fa; }

.light-blue.lighten-2, .page-header h1 i.light-blue {
  background-color: #4fc3f7;
  color: #ffffff; }

.light-blue-text.lighten-2, .page-header h1 i.light-blue-text {
  color: #4fc3f7; }

.light-blue-border.lighten-2, .page-header h1 i.light-blue-border {
  border-color: #4fc3f7; }

.light-blue.lighten-1 {
  background-color: #29b6f6;
  color: #ffffff; }

.light-blue-text.lighten-1 {
  color: #29b6f6; }

.light-blue-border.lighten-1 {
  border-color: #29b6f6; }

.light-blue {
  background-color: #03a9f4;
  color: #ffffff; }

.light-blue-text {
  color: #03a9f4; }

.light-blue-border {
  border-color: #03a9f4; }

.light-blue.darken-1 {
  background-color: #039be5;
  color: #ffffff; }

.light-blue-text.darken-1 {
  color: #039be5; }

.light-blue-border.darken-1 {
  border-color: #039be5; }

.light-blue.darken-2 {
  background-color: #0288d1;
  color: #ffffff; }

.light-blue-text.darken-2 {
  color: #0288d1; }

.light-blue-border.darken-2 {
  border-color: #0288d1; }

.light-blue.darken-3 {
  background-color: #0277bd;
  color: #ffffff; }

.light-blue-text.darken-3 {
  color: #0277bd; }

.light-blue-border.darken-3 {
  border-color: #0277bd; }

.light-blue.darken-4 {
  background-color: #01579b;
  color: #ffffff; }

.light-blue-text.darken-4 {
  color: #01579b; }

.light-blue-border.darken-4 {
  border-color: #01579b; }

.light-blue.accent-1 {
  background-color: #80d8ff;
  color: #ffffff; }

.light-blue-text.accent-1 {
  color: #80d8ff; }

.light-blue-border.accent-1 {
  border-color: #80d8ff; }

.light-blue.accent-2 {
  background-color: #40c4ff;
  color: #ffffff; }

.light-blue-text.accent-2 {
  color: #40c4ff; }

.light-blue-border.accent-2 {
  border-color: #40c4ff; }

.light-blue.accent-3 {
  background-color: #00b0ff;
  color: #ffffff; }

.light-blue-text.accent-3 {
  color: #00b0ff; }

.light-blue-border.accent-3 {
  border-color: #00b0ff; }

.light-blue.accent-4 {
  background-color: #0091ea;
  color: #ffffff; }

.light-blue-text.accent-4 {
  color: #0091ea; }

.light-blue-border.accent-4 {
  border-color: #0091ea; }

.cyan.lighten-5 {
  background-color: #e0f7fa;
  color: #666; }

.cyan-text.lighten-5 {
  color: #e0f7fa; }

.cyan-border.lighten-5 {
  border-color: #e0f7fa; }

.cyan.lighten-4 {
  background-color: #b2ebf2;
  color: #666; }

.cyan-text.lighten-4 {
  color: #b2ebf2; }

.cyan-border.lighten-4 {
  border-color: #b2ebf2; }

.cyan.lighten-3 {
  background-color: #80deea;
  color: #ffffff; }

.cyan-text.lighten-3 {
  color: #80deea; }

.cyan-border.lighten-3 {
  border-color: #80deea; }

.cyan.lighten-2, .page-header h1 i.cyan {
  background-color: #4dd0e1;
  color: #ffffff; }

.cyan-text.lighten-2, .page-header h1 i.cyan-text {
  color: #4dd0e1; }

.cyan-border.lighten-2, .page-header h1 i.cyan-border {
  border-color: #4dd0e1; }

.cyan.lighten-1 {
  background-color: #26c6da;
  color: #ffffff; }

.cyan-text.lighten-1 {
  color: #26c6da; }

.cyan-border.lighten-1 {
  border-color: #26c6da; }

.cyan {
  background-color: #00bcd4;
  color: #ffffff; }

.cyan-text {
  color: #00bcd4; }

.cyan-border {
  border-color: #00bcd4; }

.cyan.darken-1 {
  background-color: #00acc1;
  color: #ffffff; }

.cyan-text.darken-1 {
  color: #00acc1; }

.cyan-border.darken-1 {
  border-color: #00acc1; }

.cyan.darken-2 {
  background-color: #0097a7;
  color: #ffffff; }

.cyan-text.darken-2 {
  color: #0097a7; }

.cyan-border.darken-2 {
  border-color: #0097a7; }

.cyan.darken-3 {
  background-color: #00838f;
  color: #ffffff; }

.cyan-text.darken-3 {
  color: #00838f; }

.cyan-border.darken-3 {
  border-color: #00838f; }

.cyan.darken-4 {
  background-color: #006064;
  color: #ffffff; }

.cyan-text.darken-4 {
  color: #006064; }

.cyan-border.darken-4 {
  border-color: #006064; }

.cyan.accent-1 {
  background-color: #84ffff;
  color: #ffffff; }

.cyan-text.accent-1 {
  color: #84ffff; }

.cyan-border.accent-1 {
  border-color: #84ffff; }

.cyan.accent-2 {
  background-color: #18ffff;
  color: #ffffff; }

.cyan-text.accent-2 {
  color: #18ffff; }

.cyan-border.accent-2 {
  border-color: #18ffff; }

.cyan.accent-3 {
  background-color: #00e5ff;
  color: #ffffff; }

.cyan-text.accent-3 {
  color: #00e5ff; }

.cyan-border.accent-3 {
  border-color: #00e5ff; }

.cyan.accent-4 {
  background-color: #00b8d4;
  color: #ffffff; }

.cyan-text.accent-4 {
  color: #00b8d4; }

.cyan-border.accent-4 {
  border-color: #00b8d4; }

.teal.lighten-5 {
  background-color: #e0f2f1;
  color: #666; }

.teal-text.lighten-5 {
  color: #e0f2f1; }

.teal-border.lighten-5 {
  border-color: #e0f2f1; }

.teal.lighten-4 {
  background-color: #b2dfdb;
  color: #666; }

.teal-text.lighten-4 {
  color: #b2dfdb; }

.teal-border.lighten-4 {
  border-color: #b2dfdb; }

.teal.lighten-3 {
  background-color: #80cbc4;
  color: #ffffff; }

.teal-text.lighten-3 {
  color: #80cbc4; }

.teal-border.lighten-3 {
  border-color: #80cbc4; }

.teal.lighten-2, .page-header h1 i.teal {
  background-color: #4db6ac;
  color: #ffffff; }

.teal-text.lighten-2, .page-header h1 i.teal-text {
  color: #4db6ac; }

.teal-border.lighten-2, .page-header h1 i.teal-border {
  border-color: #4db6ac; }

.teal.lighten-1 {
  background-color: #26a69a;
  color: #ffffff; }

.teal-text.lighten-1 {
  color: #26a69a; }

.teal-border.lighten-1 {
  border-color: #26a69a; }

.teal {
  background-color: #009688;
  color: #ffffff; }

.teal-text {
  color: #009688; }

.teal-border {
  border-color: #009688; }

.teal.darken-1 {
  background-color: #00897b;
  color: #ffffff; }

.teal-text.darken-1 {
  color: #00897b; }

.teal-border.darken-1 {
  border-color: #00897b; }

.teal.darken-2 {
  background-color: #00796b;
  color: #ffffff; }

.teal-text.darken-2 {
  color: #00796b; }

.teal-border.darken-2 {
  border-color: #00796b; }

.teal.darken-3 {
  background-color: #00695c;
  color: #ffffff; }

.teal-text.darken-3 {
  color: #00695c; }

.teal-border.darken-3 {
  border-color: #00695c; }

.teal.darken-4 {
  background-color: #004d40;
  color: #ffffff; }

.teal-text.darken-4 {
  color: #004d40; }

.teal-border.darken-4 {
  border-color: #004d40; }

.teal.accent-1 {
  background-color: #a7ffeb;
  color: #666; }

.teal-text.accent-1 {
  color: #a7ffeb; }

.teal-border.accent-1 {
  border-color: #a7ffeb; }

.teal.accent-2 {
  background-color: #64ffda;
  color: #ffffff; }

.teal-text.accent-2 {
  color: #64ffda; }

.teal-border.accent-2 {
  border-color: #64ffda; }

.teal.accent-3 {
  background-color: #1de9b6;
  color: #ffffff; }

.teal-text.accent-3 {
  color: #1de9b6; }

.teal-border.accent-3 {
  border-color: #1de9b6; }

.teal.accent-4 {
  background-color: #00bfa5;
  color: #ffffff; }

.teal-text.accent-4 {
  color: #00bfa5; }

.teal-border.accent-4 {
  border-color: #00bfa5; }

.green.lighten-5 {
  background-color: #E8F5E9;
  color: #666; }

.green-text.lighten-5 {
  color: #E8F5E9; }

.green-border.lighten-5 {
  border-color: #E8F5E9; }

.green.lighten-4 {
  background-color: #C8E6C9;
  color: #666; }

.green-text.lighten-4 {
  color: #C8E6C9; }

.green-border.lighten-4 {
  border-color: #C8E6C9; }

.green.lighten-3 {
  background-color: #A5D6A7;
  color: #ffffff; }

.green-text.lighten-3 {
  color: #A5D6A7; }

.green-border.lighten-3 {
  border-color: #A5D6A7; }

.green.lighten-2, .page-header h1 i.green {
  background-color: #81C784;
  color: #ffffff; }

.green-text.lighten-2, .page-header h1 i.green-text {
  color: #81C784; }

.green-border.lighten-2, .page-header h1 i.green-border {
  border-color: #81C784; }

.green.lighten-1 {
  background-color: #66BB6A;
  color: #ffffff; }

.green-text.lighten-1 {
  color: #66BB6A; }

.green-border.lighten-1 {
  border-color: #66BB6A; }

.green {
  background-color: #4CAF50;
  color: #ffffff; }

.green-text {
  color: #4CAF50; }

.green-border {
  border-color: #4CAF50; }

.green.darken-1 {
  background-color: #43A047;
  color: #ffffff; }

.green-text.darken-1 {
  color: #43A047; }

.green-border.darken-1 {
  border-color: #43A047; }

.green.darken-2 {
  background-color: #388E3C;
  color: #ffffff; }

.green-text.darken-2 {
  color: #388E3C; }

.green-border.darken-2 {
  border-color: #388E3C; }

.green.darken-3 {
  background-color: #2E7D32;
  color: #ffffff; }

.green-text.darken-3 {
  color: #2E7D32; }

.green-border.darken-3 {
  border-color: #2E7D32; }

.green.darken-4 {
  background-color: #1B5E20;
  color: #ffffff; }

.green-text.darken-4 {
  color: #1B5E20; }

.green-border.darken-4 {
  border-color: #1B5E20; }

.green.accent-1 {
  background-color: #B9F6CA;
  color: #666; }

.green-text.accent-1 {
  color: #B9F6CA; }

.green-border.accent-1 {
  border-color: #B9F6CA; }

.green.accent-2 {
  background-color: #69F0AE;
  color: #ffffff; }

.green-text.accent-2 {
  color: #69F0AE; }

.green-border.accent-2 {
  border-color: #69F0AE; }

.green.accent-3 {
  background-color: #00E676;
  color: #ffffff; }

.green-text.accent-3 {
  color: #00E676; }

.green-border.accent-3 {
  border-color: #00E676; }

.green.accent-4 {
  background-color: #1ED068;
  color: #ffffff; }

.green-text.accent-4 {
  color: #1ED068; }

.green-border.accent-4 {
  border-color: #1ED068; }

.light-green.lighten-5 {
  background-color: #f1f8e9;
  color: #666; }

.light-green-text.lighten-5 {
  color: #f1f8e9; }

.light-green-border.lighten-5 {
  border-color: #f1f8e9; }

.light-green.lighten-4 {
  background-color: #dcedc8;
  color: #666; }

.light-green-text.lighten-4 {
  color: #dcedc8; }

.light-green-border.lighten-4 {
  border-color: #dcedc8; }

.light-green.lighten-3 {
  background-color: #c5e1a5;
  color: #ffffff; }

.light-green-text.lighten-3 {
  color: #c5e1a5; }

.light-green-border.lighten-3 {
  border-color: #c5e1a5; }

.light-green.lighten-2, .page-header h1 i.light-green {
  background-color: #aed581;
  color: #ffffff; }

.light-green-text.lighten-2, .page-header h1 i.light-green-text {
  color: #aed581; }

.light-green-border.lighten-2, .page-header h1 i.light-green-border {
  border-color: #aed581; }

.light-green.lighten-1 {
  background-color: #9ccc65;
  color: #ffffff; }

.light-green-text.lighten-1 {
  color: #9ccc65; }

.light-green-border.lighten-1 {
  border-color: #9ccc65; }

.light-green {
  background-color: #8bc34a;
  color: #ffffff; }

.light-green-text {
  color: #8bc34a; }

.light-green-border {
  border-color: #8bc34a; }

.light-green.darken-1 {
  background-color: #7cb342;
  color: #ffffff; }

.light-green-text.darken-1 {
  color: #7cb342; }

.light-green-border.darken-1 {
  border-color: #7cb342; }

.light-green.darken-2 {
  background-color: #689f38;
  color: #ffffff; }

.light-green-text.darken-2 {
  color: #689f38; }

.light-green-border.darken-2 {
  border-color: #689f38; }

.light-green.darken-3 {
  background-color: #558b2f;
  color: #ffffff; }

.light-green-text.darken-3 {
  color: #558b2f; }

.light-green-border.darken-3 {
  border-color: #558b2f; }

.light-green.darken-4 {
  background-color: #33691e;
  color: #ffffff; }

.light-green-text.darken-4 {
  color: #33691e; }

.light-green-border.darken-4 {
  border-color: #33691e; }

.light-green.accent-1 {
  background-color: #ccff90;
  color: #666; }

.light-green-text.accent-1 {
  color: #ccff90; }

.light-green-border.accent-1 {
  border-color: #ccff90; }

.light-green.accent-2 {
  background-color: #b2ff59;
  color: #ffffff; }

.light-green-text.accent-2 {
  color: #b2ff59; }

.light-green-border.accent-2 {
  border-color: #b2ff59; }

.light-green.accent-3 {
  background-color: #76ff03;
  color: #ffffff; }

.light-green-text.accent-3 {
  color: #76ff03; }

.light-green-border.accent-3 {
  border-color: #76ff03; }

.light-green.accent-4 {
  background-color: #64dd17;
  color: #ffffff; }

.light-green-text.accent-4 {
  color: #64dd17; }

.light-green-border.accent-4 {
  border-color: #64dd17; }

.lime.lighten-5 {
  background-color: #f9fbe7;
  color: #666; }

.lime-text.lighten-5 {
  color: #f9fbe7; }

.lime-border.lighten-5 {
  border-color: #f9fbe7; }

.lime.lighten-4 {
  background-color: #f0f4c3;
  color: #666; }

.lime-text.lighten-4 {
  color: #f0f4c3; }

.lime-border.lighten-4 {
  border-color: #f0f4c3; }

.lime.lighten-3 {
  background-color: #e6ee9c;
  color: #666; }

.lime-text.lighten-3 {
  color: #e6ee9c; }

.lime-border.lighten-3 {
  border-color: #e6ee9c; }

.lime.lighten-2, .page-header h1 i.lime {
  background-color: #dce775;
  color: #ffffff; }

.lime-text.lighten-2, .page-header h1 i.lime-text {
  color: #dce775; }

.lime-border.lighten-2, .page-header h1 i.lime-border {
  border-color: #dce775; }

.lime.lighten-1 {
  background-color: #d4e157;
  color: #ffffff; }

.lime-text.lighten-1 {
  color: #d4e157; }

.lime-border.lighten-1 {
  border-color: #d4e157; }

.lime {
  background-color: #cddc39;
  color: #ffffff; }

.lime-text {
  color: #cddc39; }

.lime-border {
  border-color: #cddc39; }

.lime.darken-1 {
  background-color: #c0ca33;
  color: #ffffff; }

.lime-text.darken-1 {
  color: #c0ca33; }

.lime-border.darken-1 {
  border-color: #c0ca33; }

.lime.darken-2 {
  background-color: #afb42b;
  color: #ffffff; }

.lime-text.darken-2 {
  color: #afb42b; }

.lime-border.darken-2 {
  border-color: #afb42b; }

.lime.darken-3 {
  background-color: #9e9d24;
  color: #ffffff; }

.lime-text.darken-3 {
  color: #9e9d24; }

.lime-border.darken-3 {
  border-color: #9e9d24; }

.lime.darken-4 {
  background-color: #827717;
  color: #ffffff; }

.lime-text.darken-4 {
  color: #827717; }

.lime-border.darken-4 {
  border-color: #827717; }

.lime.accent-1 {
  background-color: #f4ff81;
  color: #ffffff; }

.lime-text.accent-1 {
  color: #f4ff81; }

.lime-border.accent-1 {
  border-color: #f4ff81; }

.lime.accent-2 {
  background-color: #eeff41;
  color: #ffffff; }

.lime-text.accent-2 {
  color: #eeff41; }

.lime-border.accent-2 {
  border-color: #eeff41; }

.lime.accent-3 {
  background-color: #c6ff00;
  color: #ffffff; }

.lime-text.accent-3 {
  color: #c6ff00; }

.lime-border.accent-3 {
  border-color: #c6ff00; }

.lime.accent-4 {
  background-color: #aeea00;
  color: #ffffff; }

.lime-text.accent-4 {
  color: #aeea00; }

.lime-border.accent-4 {
  border-color: #aeea00; }

.yellow.lighten-5 {
  background-color: #fffde7;
  color: #666; }

.yellow-text.lighten-5 {
  color: #fffde7; }

.yellow-border.lighten-5 {
  border-color: #fffde7; }

.yellow.lighten-4 {
  background-color: #fff9c4;
  color: #666; }

.yellow-text.lighten-4 {
  color: #fff9c4; }

.yellow-border.lighten-4 {
  border-color: #fff9c4; }

.yellow.lighten-3 {
  background-color: #fff59d;
  color: #666; }

.yellow-text.lighten-3 {
  color: #fff59d; }

.yellow-border.lighten-3 {
  border-color: #fff59d; }

.yellow.lighten-2, .page-header h1 i.yellow {
  background-color: #fff176;
  color: #ffffff; }

.yellow-text.lighten-2, .page-header h1 i.yellow-text {
  color: #fff176; }

.yellow-border.lighten-2, .page-header h1 i.yellow-border {
  border-color: #fff176; }

.yellow.lighten-1 {
  background-color: #ffee58;
  color: #ffffff; }

.yellow-text.lighten-1 {
  color: #ffee58; }

.yellow-border.lighten-1 {
  border-color: #ffee58; }

.yellow {
  background-color: #ffeb3b;
  color: #ffffff; }

.yellow-text {
  color: #ffeb3b; }

.yellow-border {
  border-color: #ffeb3b; }

.yellow.darken-1 {
  background-color: #fdd835;
  color: #ffffff; }

.yellow-text.darken-1 {
  color: #fdd835; }

.yellow-border.darken-1 {
  border-color: #fdd835; }

.yellow.darken-2 {
  background-color: #fbc02d;
  color: #ffffff; }

.yellow-text.darken-2 {
  color: #fbc02d; }

.yellow-border.darken-2 {
  border-color: #fbc02d; }

.yellow.darken-3 {
  background-color: #f9a825;
  color: #ffffff; }

.yellow-text.darken-3 {
  color: #f9a825; }

.yellow-border.darken-3 {
  border-color: #f9a825; }

.yellow.darken-4 {
  background-color: #f57f17;
  color: #ffffff; }

.yellow-text.darken-4 {
  color: #f57f17; }

.yellow-border.darken-4 {
  border-color: #f57f17; }

.yellow.accent-1 {
  background-color: #ffff8d;
  color: #666; }

.yellow-text.accent-1 {
  color: #ffff8d; }

.yellow-border.accent-1 {
  border-color: #ffff8d; }

.yellow.accent-2 {
  background-color: #ffff00;
  color: #ffffff; }

.yellow-text.accent-2 {
  color: #ffff00; }

.yellow-border.accent-2 {
  border-color: #ffff00; }

.yellow.accent-3 {
  background-color: #ffea00;
  color: #ffffff; }

.yellow-text.accent-3 {
  color: #ffea00; }

.yellow-border.accent-3 {
  border-color: #ffea00; }

.yellow.accent-4 {
  background-color: #ffd600;
  color: #ffffff; }

.yellow-text.accent-4 {
  color: #ffd600; }

.yellow-border.accent-4 {
  border-color: #ffd600; }

.amber.lighten-5 {
  background-color: #fff8e1;
  color: #666; }

.amber-text.lighten-5 {
  color: #fff8e1; }

.amber-border.lighten-5 {
  border-color: #fff8e1; }

.amber.lighten-4 {
  background-color: #ffecb3;
  color: #666; }

.amber-text.lighten-4 {
  color: #ffecb3; }

.amber-border.lighten-4 {
  border-color: #ffecb3; }

.amber.lighten-3 {
  background-color: #ffe082;
  color: #ffffff; }

.amber-text.lighten-3 {
  color: #ffe082; }

.amber-border.lighten-3 {
  border-color: #ffe082; }

.amber.lighten-2, .page-header h1 i.amber {
  background-color: #ffd54f;
  color: #ffffff; }

.amber-text.lighten-2, .page-header h1 i.amber-text {
  color: #ffd54f; }

.amber-border.lighten-2, .page-header h1 i.amber-border {
  border-color: #ffd54f; }

.amber.lighten-1 {
  background-color: #ffca28;
  color: #ffffff; }

.amber-text.lighten-1 {
  color: #ffca28; }

.amber-border.lighten-1 {
  border-color: #ffca28; }

.amber {
  background-color: #ffc107;
  color: #ffffff; }

.amber-text {
  color: #ffc107; }

.amber-border {
  border-color: #ffc107; }

.amber.darken-1 {
  background-color: #ffb300;
  color: #ffffff; }

.amber-text.darken-1 {
  color: #ffb300; }

.amber-border.darken-1 {
  border-color: #ffb300; }

.amber.darken-2 {
  background-color: #ffa000;
  color: #ffffff; }

.amber-text.darken-2 {
  color: #ffa000; }

.amber-border.darken-2 {
  border-color: #ffa000; }

.amber.darken-3 {
  background-color: #ff8f00;
  color: #ffffff; }

.amber-text.darken-3 {
  color: #ff8f00; }

.amber-border.darken-3 {
  border-color: #ff8f00; }

.amber.darken-4 {
  background-color: #ff6f00;
  color: #ffffff; }

.amber-text.darken-4 {
  color: #ff6f00; }

.amber-border.darken-4 {
  border-color: #ff6f00; }

.amber.accent-1 {
  background-color: #ffe57f;
  color: #ffffff; }

.amber-text.accent-1 {
  color: #ffe57f; }

.amber-border.accent-1 {
  border-color: #ffe57f; }

.amber.accent-2 {
  background-color: #ffd740;
  color: #ffffff; }

.amber-text.accent-2 {
  color: #ffd740; }

.amber-border.accent-2 {
  border-color: #ffd740; }

.amber.accent-3 {
  background-color: #ffc400;
  color: #ffffff; }

.amber-text.accent-3 {
  color: #ffc400; }

.amber-border.accent-3 {
  border-color: #ffc400; }

.amber.accent-4 {
  background-color: #ffab00;
  color: #ffffff; }

.amber-text.accent-4 {
  color: #ffab00; }

.amber-border.accent-4 {
  border-color: #ffab00; }

.orange.lighten-5 {
  background-color: #fff3e0;
  color: #666; }

.orange-text.lighten-5 {
  color: #fff3e0; }

.orange-border.lighten-5 {
  border-color: #fff3e0; }

.orange.lighten-4 {
  background-color: #ffe0b2;
  color: #666; }

.orange-text.lighten-4 {
  color: #ffe0b2; }

.orange-border.lighten-4 {
  border-color: #ffe0b2; }

.orange.lighten-3 {
  background-color: #ffcc80;
  color: #ffffff; }

.orange-text.lighten-3 {
  color: #ffcc80; }

.orange-border.lighten-3 {
  border-color: #ffcc80; }

.orange.lighten-2, .page-header h1 i.orange {
  background-color: #ffb74d;
  color: #ffffff; }

.orange-text.lighten-2, .page-header h1 i.orange-text {
  color: #ffb74d; }

.orange-border.lighten-2, .page-header h1 i.orange-border {
  border-color: #ffb74d; }

.orange.lighten-1 {
  background-color: #ffa726;
  color: #ffffff; }

.orange-text.lighten-1 {
  color: #ffa726; }

.orange-border.lighten-1 {
  border-color: #ffa726; }

.orange {
  background-color: #ff9800;
  color: #ffffff; }

.orange-text {
  color: #ff9800; }

.orange-border {
  border-color: #ff9800; }

.orange.darken-1 {
  background-color: #fb8c00;
  color: #ffffff; }

.orange-text.darken-1 {
  color: #fb8c00; }

.orange-border.darken-1 {
  border-color: #fb8c00; }

.orange.darken-2 {
  background-color: #f57c00;
  color: #ffffff; }

.orange-text.darken-2 {
  color: #f57c00; }

.orange-border.darken-2 {
  border-color: #f57c00; }

.orange.darken-3 {
  background-color: #ef6c00;
  color: #ffffff; }

.orange-text.darken-3 {
  color: #ef6c00; }

.orange-border.darken-3 {
  border-color: #ef6c00; }

.orange.darken-4 {
  background-color: #e65100;
  color: #ffffff; }

.orange-text.darken-4 {
  color: #e65100; }

.orange-border.darken-4 {
  border-color: #e65100; }

.orange.accent-1 {
  background-color: #ffd180;
  color: #ffffff; }

.orange-text.accent-1 {
  color: #ffd180; }

.orange-border.accent-1 {
  border-color: #ffd180; }

.orange.accent-2 {
  background-color: #ffab40;
  color: #ffffff; }

.orange-text.accent-2 {
  color: #ffab40; }

.orange-border.accent-2 {
  border-color: #ffab40; }

.orange.accent-3 {
  background-color: #ff9100;
  color: #ffffff; }

.orange-text.accent-3 {
  color: #ff9100; }

.orange-border.accent-3 {
  border-color: #ff9100; }

.orange.accent-4 {
  background-color: #ff6d00;
  color: #ffffff; }

.orange-text.accent-4 {
  color: #ff6d00; }

.orange-border.accent-4 {
  border-color: #ff6d00; }

.deep-orange.lighten-5 {
  background-color: #fbe9e7;
  color: #666; }

.deep-orange-text.lighten-5 {
  color: #fbe9e7; }

.deep-orange-border.lighten-5 {
  border-color: #fbe9e7; }

.deep-orange.lighten-4 {
  background-color: #ffccbc;
  color: #666; }

.deep-orange-text.lighten-4 {
  color: #ffccbc; }

.deep-orange-border.lighten-4 {
  border-color: #ffccbc; }

.deep-orange.lighten-3 {
  background-color: #ffab91;
  color: #666; }

.deep-orange-text.lighten-3 {
  color: #ffab91; }

.deep-orange-border.lighten-3 {
  border-color: #ffab91; }

.deep-orange.lighten-2, .page-header h1 i.deep-orange {
  background-color: #ff8a65;
  color: #ffffff; }

.deep-orange-text.lighten-2, .page-header h1 i.deep-orange-text {
  color: #ff8a65; }

.deep-orange-border.lighten-2, .page-header h1 i.deep-orange-border {
  border-color: #ff8a65; }

.deep-orange.lighten-1 {
  background-color: #ff7043;
  color: #ffffff; }

.deep-orange-text.lighten-1 {
  color: #ff7043; }

.deep-orange-border.lighten-1 {
  border-color: #ff7043; }

.deep-orange {
  background-color: #ff5722;
  color: #ffffff; }

.deep-orange-text {
  color: #ff5722; }

.deep-orange-border {
  border-color: #ff5722; }

.deep-orange.darken-1 {
  background-color: #f4511e;
  color: #ffffff; }

.deep-orange-text.darken-1 {
  color: #f4511e; }

.deep-orange-border.darken-1 {
  border-color: #f4511e; }

.deep-orange.darken-2 {
  background-color: #e64a19;
  color: #ffffff; }

.deep-orange-text.darken-2 {
  color: #e64a19; }

.deep-orange-border.darken-2 {
  border-color: #e64a19; }

.deep-orange.darken-3 {
  background-color: #d84315;
  color: #ffffff; }

.deep-orange-text.darken-3 {
  color: #d84315; }

.deep-orange-border.darken-3 {
  border-color: #d84315; }

.deep-orange.darken-4 {
  background-color: #bf360c;
  color: #ffffff; }

.deep-orange-text.darken-4 {
  color: #bf360c; }

.deep-orange-border.darken-4 {
  border-color: #bf360c; }

.deep-orange.accent-1 {
  background-color: #ff9e80;
  color: #ffffff; }

.deep-orange-text.accent-1 {
  color: #ff9e80; }

.deep-orange-border.accent-1 {
  border-color: #ff9e80; }

.deep-orange.accent-2 {
  background-color: #ff6e40;
  color: #ffffff; }

.deep-orange-text.accent-2 {
  color: #ff6e40; }

.deep-orange-border.accent-2 {
  border-color: #ff6e40; }

.deep-orange.accent-3 {
  background-color: #ff3d00;
  color: #ffffff; }

.deep-orange-text.accent-3 {
  color: #ff3d00; }

.deep-orange-border.accent-3 {
  border-color: #ff3d00; }

.deep-orange.accent-4 {
  background-color: #dd2c00;
  color: #ffffff; }

.deep-orange-text.accent-4 {
  color: #dd2c00; }

.deep-orange-border.accent-4 {
  border-color: #dd2c00; }

.brown.lighten-5 {
  background-color: #efebe9;
  color: #666; }

.brown-text.lighten-5 {
  color: #efebe9; }

.brown-border.lighten-5 {
  border-color: #efebe9; }

.brown.lighten-4 {
  background-color: #d7ccc8;
  color: #666; }

.brown-text.lighten-4 {
  color: #d7ccc8; }

.brown-border.lighten-4 {
  border-color: #d7ccc8; }

.brown.lighten-3 {
  background-color: #bcaaa4;
  color: #ffffff; }

.brown-text.lighten-3 {
  color: #bcaaa4; }

.brown-border.lighten-3 {
  border-color: #bcaaa4; }

.brown.lighten-2, .page-header h1 i.brown {
  background-color: #a1887f;
  color: #ffffff; }

.brown-text.lighten-2, .page-header h1 i.brown-text {
  color: #a1887f; }

.brown-border.lighten-2, .page-header h1 i.brown-border {
  border-color: #a1887f; }

.brown.lighten-1 {
  background-color: #8d6e63;
  color: #ffffff; }

.brown-text.lighten-1 {
  color: #8d6e63; }

.brown-border.lighten-1 {
  border-color: #8d6e63; }

.brown {
  background-color: #795548;
  color: #ffffff; }

.brown-text {
  color: #795548; }

.brown-border {
  border-color: #795548; }

.brown.darken-1 {
  background-color: #6d4c41;
  color: #ffffff; }

.brown-text.darken-1 {
  color: #6d4c41; }

.brown-border.darken-1 {
  border-color: #6d4c41; }

.brown.darken-2 {
  background-color: #5d4037;
  color: #ffffff; }

.brown-text.darken-2 {
  color: #5d4037; }

.brown-border.darken-2 {
  border-color: #5d4037; }

.brown.darken-3 {
  background-color: #4e342e;
  color: #ffffff; }

.brown-text.darken-3 {
  color: #4e342e; }

.brown-border.darken-3 {
  border-color: #4e342e; }

.brown.darken-4 {
  background-color: #3e2723;
  color: #ffffff; }

.brown-text.darken-4 {
  color: #3e2723; }

.brown-border.darken-4 {
  border-color: #3e2723; }

.blue-grey.lighten-5 {
  background-color: #eceff1;
  color: #666; }

.blue-grey-text.lighten-5 {
  color: #eceff1; }

.blue-grey-border.lighten-5 {
  border-color: #eceff1; }

.blue-grey.lighten-4 {
  background-color: #cfd8dc;
  color: #666; }

.blue-grey-text.lighten-4 {
  color: #cfd8dc; }

.blue-grey-border.lighten-4 {
  border-color: #cfd8dc; }

.blue-grey.lighten-3 {
  background-color: #b0bec5;
  color: #ffffff; }

.blue-grey-text.lighten-3 {
  color: #b0bec5; }

.blue-grey-border.lighten-3 {
  border-color: #b0bec5; }

.blue-grey.lighten-2, .page-header h1 i.blue-grey {
  background-color: #90a4ae;
  color: #ffffff; }

.blue-grey-text.lighten-2, .page-header h1 i.blue-grey-text {
  color: #90a4ae; }

.blue-grey-border.lighten-2, .page-header h1 i.blue-grey-border {
  border-color: #90a4ae; }

.blue-grey.lighten-1 {
  background-color: #78909c;
  color: #ffffff; }

.blue-grey-text.lighten-1 {
  color: #78909c; }

.blue-grey-border.lighten-1 {
  border-color: #78909c; }

.blue-grey {
  background-color: #607d8b;
  color: #ffffff; }

.blue-grey-text {
  color: #607d8b; }

.blue-grey-border {
  border-color: #607d8b; }

.blue-grey.darken-1 {
  background-color: #546e7a;
  color: #ffffff; }

.blue-grey-text.darken-1 {
  color: #546e7a; }

.blue-grey-border.darken-1 {
  border-color: #546e7a; }

.blue-grey.darken-2 {
  background-color: #455a64;
  color: #ffffff; }

.blue-grey-text.darken-2 {
  color: #455a64; }

.blue-grey-border.darken-2 {
  border-color: #455a64; }

.blue-grey.darken-3 {
  background-color: #37474f;
  color: #ffffff; }

.blue-grey-text.darken-3 {
  color: #37474f; }

.blue-grey-border.darken-3 {
  border-color: #37474f; }

.blue-grey.darken-4 {
  background-color: #263238;
  color: #ffffff; }

.blue-grey-text.darken-4 {
  color: #263238; }

.blue-grey-border.darken-4 {
  border-color: #263238; }

.grey.lighten-5 {
  background-color: #fafafa;
  color: #666; }

.grey-text.lighten-5, .page-header h1 i.lighten-5 {
  color: #fafafa; }

.grey-border.lighten-5 {
  border-color: #fafafa; }

.grey.lighten-4 {
  background-color: #f5f5f5;
  color: #666; }

.grey-text.lighten-4, .page-header h1 i.lighten-4 {
  color: #f5f5f5; }

.grey-border.lighten-4 {
  border-color: #f5f5f5; }

.grey.lighten-3 {
  background-color: #eeeeee;
  color: #666; }

.grey-text.lighten-3, .page-header h1 i.lighten-3 {
  color: #eeeeee; }

.grey-border.lighten-3 {
  border-color: #eeeeee; }

.grey.lighten-2, .page-header h1 i.grey {
  background-color: #e0e0e0;
  color: #666; }

.grey-text.lighten-2, .page-header h1 i {
  color: #e0e0e0; }

.grey-border.lighten-2, .page-header h1 i.grey-border {
  border-color: #e0e0e0; }

.grey.lighten-1 {
  background-color: #bdbdbd;
  color: #ffffff; }

.grey-text.lighten-1, .page-header h1 i.lighten-1 {
  color: #bdbdbd; }

.grey-border.lighten-1 {
  border-color: #bdbdbd; }

.grey {
  background-color: #9e9e9e;
  color: #ffffff; }

.grey-text, .page-header h1 i {
  color: #9e9e9e; }

.grey-border {
  border-color: #9e9e9e; }

.grey.darken-1 {
  background-color: #757575;
  color: #ffffff; }

.grey-text.darken-1, .page-header h1 i.darken-1 {
  color: #757575; }

.grey-border.darken-1 {
  border-color: #757575; }

.grey.darken-2 {
  background-color: #616161;
  color: #ffffff; }

.grey-text.darken-2, .page-header h1 i.darken-2 {
  color: #616161; }

.grey-border.darken-2 {
  border-color: #616161; }

.grey.darken-3 {
  background-color: #424242;
  color: #ffffff; }

.grey-text.darken-3, .page-header h1 i.darken-3 {
  color: #424242; }

.grey-border.darken-3 {
  border-color: #424242; }

.grey.darken-4 {
  background-color: #212121;
  color: #ffffff; }

.grey-text.darken-4, .page-header h1 i.darken-4 {
  color: #212121; }

.grey-border.darken-4 {
  border-color: #212121; }

.shades.black {
  background-color: #000000;
  color: #ffffff; }

.shades-text.black {
  color: #000000; }

.shades-border.black {
  border-color: #000000; }

.shades.white {
  background-color: #FFFFFF;
  color: #666; }

.shades-text.white {
  color: #FFFFFF; }

.shades-border.white {
  border-color: #FFFFFF; }

.black {
  background-color: #000000 !important;
  color: #ffffff; }

.black-text {
  color: #000000; }

.white {
  background-color: #FFFFFF !important;
  color: #666; }

.white-text {
  color: #FFFFFF; }


/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {

	.xs-p-0{padding: 0!important}
.xs-p-l-0{padding-left: 0!important}
.xs-p-t-0{padding-top: 0!important}
.xs-p-r-0{padding-right: 0!important}
.xs-p-b-0{padding-bottom: 0!important}
.xs-p-h-0{padding-left: 0!important;padding-right: 0!important}
.xs-p-v-0{padding-top: 0!important;padding-bottom: 0!important}


.xs-p-5{padding: 5!important}
.xs-p-l-5{padding-left: 5!important}
.xs-p-t-5{padding-top: 5!important}
.xs-p-r-5{padding-right: 5!important}
.xs-p-b-5{padding-bottom: 5!important}
.xs-p-h-5{padding-left: 5!important;padding-right: 5!important}
.xs-p-v-5{padding-top: 5!important;padding-bottom: 5!important}


.xs-p-10{padding: 10!important}
.xs-p-l-10{padding-left: 10!important}
.xs-p-t-10{padding-top: 10!important}
.xs-p-r-10{padding-right: 10!important}
.xs-p-b-10{padding-bottom: 10!important}
.xs-p-h-10{padding-left: 10!important;padding-right: 10!important}
.xs-p-v-10{padding-top: 10!important;padding-bottom: 10!important}


.xs-p-15{padding: 15!important}
.xs-p-l-15{padding-left: 15!important}
.xs-p-t-15{padding-top: 15!important}
.xs-p-r-15{padding-right: 15!important}
.xs-p-b-15{padding-bottom: 15!important}
.xs-p-h-15{padding-left: 15!important;padding-right: 15!important}
.xs-p-v-15{padding-top: 15!important;padding-bottom: 15!important}


.xs-p-20{padding: 20!important}
.xs-p-l-20{padding-left: 20!important}
.xs-p-t-20{padding-top: 20!important}
.xs-p-r-20{padding-right: 20!important}
.xs-p-b-20{padding-bottom: 20!important}
.xs-p-h-20{padding-left: 20!important;padding-right: 20!important}
.xs-p-v-20{padding-top: 20!important;padding-bottom: 20!important}


.xs-p-25{padding: 25!important}
.xs-p-l-25{padding-left: 25!important}
.xs-p-t-25{padding-top: 25!important}
.xs-p-r-25{padding-right: 25!important}
.xs-p-b-25{padding-bottom: 25!important}
.xs-p-h-25{padding-left: 25!important;padding-right: 25!important}
.xs-p-v-25{padding-top: 25!important;padding-bottom: 25!important}


.xs-p-30{padding: 30!important}
.xs-p-l-30{padding-left: 30!important}
.xs-p-t-30{padding-top: 30!important}
.xs-p-r-30{padding-right: 30!important}
.xs-p-b-30{padding-bottom: 30!important}
.xs-p-h-30{padding-left: 30!important;padding-right: 30!important}
.xs-p-v-30{padding-top: 30!important;padding-bottom: 30!important}


.xs-p-35{padding: 35!important}
.xs-p-l-35{padding-left: 35!important}
.xs-p-t-35{padding-top: 35!important}
.xs-p-r-35{padding-right: 35!important}
.xs-p-b-35{padding-bottom: 35!important}
.xs-p-h-35{padding-left: 35!important;padding-right: 35!important}
.xs-p-v-35{padding-top: 35!important;padding-bottom: 35!important}


.xs-p-40{padding: 40!important}
.xs-p-l-40{padding-left: 40!important}
.xs-p-t-40{padding-top: 40!important}
.xs-p-r-40{padding-right: 40!important}
.xs-p-b-40{padding-bottom: 40!important}
.xs-p-h-40{padding-left: 40!important;padding-right: 40!important}
.xs-p-v-40{padding-top: 40!important;padding-bottom: 40!important}


.xs-p-45{padding: 45!important}
.xs-p-l-45{padding-left: 45!important}
.xs-p-t-45{padding-top: 45!important}
.xs-p-r-45{padding-right: 45!important}
.xs-p-b-45{padding-bottom: 45!important}
.xs-p-h-45{padding-left: 45!important;padding-right: 45!important}
.xs-p-v-45{padding-top: 45!important;padding-bottom: 45!important}


.xs-p-50{padding: 50!important}
.xs-p-l-50{padding-left: 50!important}
.xs-p-t-50{padding-top: 50!important}
.xs-p-r-50{padding-right: 50!important}
.xs-p-b-50{padding-bottom: 50!important}
.xs-p-h-50{padding-left: 50!important;padding-right: 50!important}
.xs-p-v-50{padding-top: 50!important;padding-bottom: 50!important}


.xs-p-55{padding: 55!important}
.xs-p-l-55{padding-left: 55!important}
.xs-p-t-55{padding-top: 55!important}
.xs-p-r-55{padding-right: 55!important}
.xs-p-b-55{padding-bottom: 55!important}
.xs-p-h-55{padding-left: 55!important;padding-right: 55!important}
.xs-p-v-55{padding-top: 55!important;padding-bottom: 55!important}


.xs-p-60{padding: 60!important}
.xs-p-l-60{padding-left: 60!important}
.xs-p-t-60{padding-top: 60!important}
.xs-p-r-60{padding-right: 60!important}
.xs-p-b-60{padding-bottom: 60!important}
.xs-p-h-60{padding-left: 60!important;padding-right: 60!important}
.xs-p-v-60{padding-top: 60!important;padding-bottom: 60!important}


.xs-p-65{padding: 65!important}
.xs-p-l-65{padding-left: 65!important}
.xs-p-t-65{padding-top: 65!important}
.xs-p-r-65{padding-right: 65!important}
.xs-p-b-65{padding-bottom: 65!important}
.xs-p-h-65{padding-left: 65!important;padding-right: 65!important}
.xs-p-v-65{padding-top: 65!important;padding-bottom: 65!important}


.xs-p-70{padding: 70!important}
.xs-p-l-70{padding-left: 70!important}
.xs-p-t-70{padding-top: 70!important}
.xs-p-r-70{padding-right: 70!important}
.xs-p-b-70{padding-bottom: 70!important}
.xs-p-h-70{padding-left: 70!important;padding-right: 70!important}
.xs-p-v-70{padding-top: 70!important;padding-bottom: 70!important}


.xs-p-75{padding: 75!important}
.xs-p-l-75{padding-left: 75!important}
.xs-p-t-75{padding-top: 75!important}
.xs-p-r-75{padding-right: 75!important}
.xs-p-b-75{padding-bottom: 75!important}
.xs-p-h-75{padding-left: 75!important;padding-right: 75!important}
.xs-p-v-75{padding-top: 75!important;padding-bottom: 75!important}


.xs-p-80{padding: 80!important}
.xs-p-l-80{padding-left: 80!important}
.xs-p-t-80{padding-top: 80!important}
.xs-p-r-80{padding-right: 80!important}
.xs-p-b-80{padding-bottom: 80!important}
.xs-p-h-80{padding-left: 80!important;padding-right: 80!important}
.xs-p-v-80{padding-top: 80!important;padding-bottom: 80!important}


.xs-p-85{padding: 85!important}
.xs-p-l-85{padding-left: 85!important}
.xs-p-t-85{padding-top: 85!important}
.xs-p-r-85{padding-right: 85!important}
.xs-p-b-85{padding-bottom: 85!important}
.xs-p-h-85{padding-left: 85!important;padding-right: 85!important}
.xs-p-v-85{padding-top: 85!important;padding-bottom: 85!important}


.xs-p-90{padding: 90!important}
.xs-p-l-90{padding-left: 90!important}
.xs-p-t-90{padding-top: 90!important}
.xs-p-r-90{padding-right: 90!important}
.xs-p-b-90{padding-bottom: 90!important}
.xs-p-h-90{padding-left: 90!important;padding-right: 90!important}
.xs-p-v-90{padding-top: 90!important;padding-bottom: 90!important}


.xs-p-95{padding: 95!important}
.xs-p-l-95{padding-left: 95!important}
.xs-p-t-95{padding-top: 95!important}
.xs-p-r-95{padding-right: 95!important}
.xs-p-b-95{padding-bottom: 95!important}
.xs-p-h-95{padding-left: 95!important;padding-right: 95!important}
.xs-p-v-95{padding-top: 95!important;padding-bottom: 95!important}


.xs-p-100{padding: 100!important}
.xs-p-l-100{padding-left: 100!important}
.xs-p-t-100{padding-top: 100!important}
.xs-p-r-100{padding-right: 100!important}
.xs-p-b-100{padding-bottom: 100!important}
.xs-p-h-100{padding-left: 100!important;padding-right: 100!important}
.xs-p-v-100{padding-top: 100!important;padding-bottom: 100!important}

.xs-m-auto{margin: auto!important}

.xs-m-0{margin: 0!important}
.xs-m-l-0{margin-left: 0!important}
.xs-m-t-0{margin-top: 0!important}
.xs-m-r-0{margin-right: 0!important}
.xs-m-b-0{margin-bottom: 0!important}
.xs-m-h-0{margin-left: 0!important;margin-right: 0!important}
.xs-m-v-0{margin-top: 0!important;margin-bottom: 0!important}


.xs-m-5{margin: 5!important}
.xs-m-l-5{margin-left: 5!important}
.xs-m-t-5{margin-top: 5!important}
.xs-m-r-5{margin-right: 5!important}
.xs-m-b-5{margin-bottom: 5!important}
.xs-m-h-5{margin-left: 5!important;margin-right: 5!important}
.xs-m-v-5{margin-top: 5!important;margin-bottom: 5!important}


.xs-m-10{margin: 10!important}
.xs-m-l-10{margin-left: 10!important}
.xs-m-t-10{margin-top: 10!important}
.xs-m-r-10{margin-right: 10!important}
.xs-m-b-10{margin-bottom: 10!important}
.xs-m-h-10{margin-left: 10!important;margin-right: 10!important}
.xs-m-v-10{margin-top: 10!important;margin-bottom: 10!important}


.xs-m-15{margin: 15!important}
.xs-m-l-15{margin-left: 15!important}
.xs-m-t-15{margin-top: 15!important}
.xs-m-r-15{margin-right: 15!important}
.xs-m-b-15{margin-bottom: 15!important}
.xs-m-h-15{margin-left: 15!important;margin-right: 15!important}
.xs-m-v-15{margin-top: 15!important;margin-bottom: 15!important}


.xs-m-20{margin: 20!important}
.xs-m-l-20{margin-left: 20!important}
.xs-m-t-20{margin-top: 20px!important}
.xs-m-r-20{margin-right: 20!important}
.xs-m-b-20{margin-bottom: 20!important}
.xs-m-h-20{margin-left: 20!important;margin-right: 20!important}
.xs-m-v-20{margin-top: 20!important;margin-bottom: 20!important}


.xs-m-25{margin: 25!important}
.xs-m-l-25{margin-left: 25!important}
.xs-m-t-25{margin-top: 25!important}
.xs-m-r-25{margin-right: 25!important}
.xs-m-b-25{margin-bottom: 25!important}
.xs-m-h-25{margin-left: 25!important;margin-right: 25!important}
.xs-m-v-25{margin-top: 25!important;margin-bottom: 25!important}


.xs-m-30{margin: 30!important}
.xs-m-l-30{margin-left: 30!important}
.xs-m-t-30{margin-top: 30!important}
.xs-m-r-30{margin-right: 30!important}
.xs-m-b-30{margin-bottom: 30!important}
.xs-m-h-30{margin-left: 30!important;margin-right: 30!important}
.xs-m-v-30{margin-top: 30!important;margin-bottom: 30!important}


.xs-m-35{margin: 35!important}
.xs-m-l-35{margin-left: 35!important}
.xs-m-t-35{margin-top: 35!important}
.xs-m-r-35{margin-right: 35!important}
.xs-m-b-35{margin-bottom: 35!important}
.xs-m-h-35{margin-left: 35!important;margin-right: 35!important}
.xs-m-v-35{margin-top: 35!important;margin-bottom: 35!important}


.xs-m-40{margin: 40!important}
.xs-m-l-40{margin-left: 40!important}
.xs-m-t-40{margin-top: 40!important}
.xs-m-r-40{margin-right: 40!important}
.xs-m-b-40{margin-bottom: 40!important}
.xs-m-h-40{margin-left: 40!important;margin-right: 40!important}
.xs-m-v-40{margin-top: 40!important;margin-bottom: 40!important}


.xs-m-45{margin: 45!important}
.xs-m-l-45{margin-left: 45!important}
.xs-m-t-45{margin-top: 45!important}
.xs-m-r-45{margin-right: 45!important}
.xs-m-b-45{margin-bottom: 45!important}
.xs-m-h-45{margin-left: 45!important;margin-right: 45!important}
.xs-m-v-45{margin-top: 45!important;margin-bottom: 45!important}


.xs-m-50{margin: 50!important}
.xs-m-l-50{margin-left: 50!important}
.xs-m-t-50{margin-top: 50!important}
.xs-m-r-50{margin-right: 50!important}
.xs-m-b-50{margin-bottom: 50!important}
.xs-m-h-50{margin-left: 50!important;margin-right: 50!important}
.xs-m-v-50{margin-top: 50!important;margin-bottom: 50!important}


.xs-m-55{margin: 55!important}
.xs-m-l-55{margin-left: 55!important}
.xs-m-t-55{margin-top: 55!important}
.xs-m-r-55{margin-right: 55!important}
.xs-m-b-55{margin-bottom: 55!important}
.xs-m-h-55{margin-left: 55!important;margin-right: 55!important}
.xs-m-v-55{margin-top: 55!important;margin-bottom: 55!important}


.xs-m-60{margin: 60!important}
.xs-m-l-60{margin-left: 60!important}
.xs-m-t-60{margin-top: 60!important}
.xs-m-r-60{margin-right: 60!important}
.xs-m-b-60{margin-bottom: 60!important}
.xs-m-h-60{margin-left: 60!important;margin-right: 60!important}
.xs-m-v-60{margin-top: 60!important;margin-bottom: 60!important}


.xs-m-65{margin: 65!important}
.xs-m-l-65{margin-left: 65!important}
.xs-m-t-65{margin-top: 65!important}
.xs-m-r-65{margin-right: 65!important}
.xs-m-b-65{margin-bottom: 65!important}
.xs-m-h-65{margin-left: 65!important;margin-right: 65!important}
.xs-m-v-65{margin-top: 65!important;margin-bottom: 65!important}


.xs-m-70{margin: 70!important}
.xs-m-l-70{margin-left: 70!important}
.xs-m-t-70{margin-top: 70!important}
.xs-m-r-70{margin-right: 70!important}
.xs-m-b-70{margin-bottom: 70!important}
.xs-m-h-70{margin-left: 70!important;margin-right: 70!important}
.xs-m-v-70{margin-top: 70!important;margin-bottom: 70!important}


.xs-m-75{margin: 75!important}
.xs-m-l-75{margin-left: 75!important}
.xs-m-t-75{margin-top: 75!important}
.xs-m-r-75{margin-right: 75!important}
.xs-m-b-75{margin-bottom: 75!important}
.xs-m-h-75{margin-left: 75!important;margin-right: 75!important}
.xs-m-v-75{margin-top: 75!important;margin-bottom: 75!important}


.xs-m-80{margin: 80!important}
.xs-m-l-80{margin-left: 80!important}
.xs-m-t-80{margin-top: 80!important}
.xs-m-r-80{margin-right: 80!important}
.xs-m-b-80{margin-bottom: 80!important}
.xs-m-h-80{margin-left: 80!important;margin-right: 80!important}
.xs-m-v-80{margin-top: 80!important;margin-bottom: 80!important}


.xs-m-85{margin: 85!important}
.xs-m-l-85{margin-left: 85!important}
.xs-m-t-85{margin-top: 85!important}
.xs-m-r-85{margin-right: 85!important}
.xs-m-b-85{margin-bottom: 85!important}
.xs-m-h-85{margin-left: 85!important;margin-right: 85!important}
.xs-m-v-85{margin-top: 85!important;margin-bottom: 85!important}


.xs-m-90{margin: 90!important}
.xs-m-l-90{margin-left: 90!important}
.xs-m-t-90{margin-top: 90!important}
.xs-m-r-90{margin-right: 90!important}
.xs-m-b-90{margin-bottom: 90!important}
.xs-m-h-90{margin-left: 90!important;margin-right: 90!important}
.xs-m-v-90{margin-top: 90!important;margin-bottom: 90!important}


.xs-m-95{margin: 95!important}
.xs-m-l-95{margin-left: 95!important}
.xs-m-t-95{margin-top: 95!important}
.xs-m-r-95{margin-right: 95!important}
.xs-m-b-95{margin-bottom: 95!important}
.xs-m-h-95{margin-left: 95!important;margin-right: 95!important}
.xs-m-v-95{margin-top: 95!important;margin-bottom: 95!important}


.xs-m-100{margin: 100!important}
.xs-m-l-100{margin-left: 100!important}
.xs-m-t-100{margin-top: 100!important}
.xs-m-r-100{margin-right: 100!important}
.xs-m-b-100{margin-bottom: 100!important}
.xs-m-h-100{margin-left: 100!important;margin-right: 100!important}
.xs-m-v-100{margin-top: 100!important;margin-bottom: 100!important}


.xs-f-5{font-size: 5!important}
.xs-f-6{font-size: 6!important}
.xs-f-7{font-size: 7!important}
.xs-f-8{font-size: 8!important}
.xs-f-9{font-size: 9!important}
.xs-f-10{font-size: 10!important}
.xs-f-11{font-size: 11!important}
.xs-f-12{font-size: 12!important}
.xs-f-13{font-size: 13!important}
.xs-f-14{font-size: 14!important}
.xs-f-15{font-size: 15!important}
.xs-f-16{font-size: 16!important}
.xs-f-17{font-size: 17!important}
.xs-f-18{font-size: 18!important}
.xs-f-19{font-size: 19!important}
.xs-f-20{font-size: 20!important}
.xs-f-21{font-size: 21!important}
.xs-f-22{font-size: 22!important}
.xs-f-23{font-size: 23!important}
.xs-f-24{font-size: 24!important}
.xs-f-25{font-size: 25!important}
.xs-f-26{font-size: 26!important}
.xs-f-27{font-size: 27!important}
.xs-f-28{font-size: 28!important}
.xs-f-29{font-size: 29!important}
.xs-f-30{font-size: 30!important}
.xs-f-31{font-size: 31!important}
.xs-f-32{font-size: 32!important}
.xs-f-33{font-size: 33!important}
.xs-f-34{font-size: 34!important}
.xs-f-35{font-size: 35!important}
.xs-f-36{font-size: 36!important}
.xs-f-37{font-size: 37!important}
.xs-f-38{font-size: 38!important}
.xs-f-39{font-size: 39!important}
.xs-f-40{font-size: 40!important}
.xs-f-41{font-size: 41!important}
.xs-f-42{font-size: 42!important}
.xs-f-43{font-size: 43!important}
.xs-f-44{font-size: 44!important}
.xs-f-45{font-size: 45!important}
.xs-f-46{font-size: 46!important}
.xs-f-47{font-size: 47!important}
.xs-f-48{font-size: 48!important}
.xs-f-49{font-size: 49!important}
.xs-f-50{font-size: 50!important}
.xs-f-51{font-size: 51!important}
.xs-f-52{font-size: 52!important}
.xs-f-53{font-size: 53!important}
.xs-f-54{font-size: 54!important}
.xs-f-55{font-size: 55!important}
.xs-f-56{font-size: 56!important}
.xs-f-57{font-size: 57!important}
.xs-f-58{font-size: 58!important}
.xs-f-59{font-size: 59!important}
.xs-f-60{font-size: 60!important}
.xs-f-61{font-size: 61!important}
.xs-f-62{font-size: 62!important}
.xs-f-63{font-size: 63!important}
.xs-f-64{font-size: 64!important}
.xs-f-65{font-size: 65!important}
.xs-f-66{font-size: 66!important}
.xs-f-67{font-size: 67!important}
.xs-f-68{font-size: 68!important}
.xs-f-69{font-size: 69!important}
.xs-f-70{font-size: 70!important}
.xs-f-71{font-size: 71!important}
.xs-f-72{font-size: 72!important}
.xs-f-73{font-size: 73!important}
.xs-f-74{font-size: 74!important}
.xs-f-75{font-size: 75!important}
.xs-f-76{font-size: 76!important}
.xs-f-77{font-size: 77!important}
.xs-f-78{font-size: 78!important}
.xs-f-79{font-size: 79!important}
.xs-f-80{font-size: 80!important}
.xs-f-81{font-size: 81!important}
.xs-f-82{font-size: 82!important}
.xs-f-83{font-size: 83!important}
.xs-f-84{font-size: 84!important}
.xs-f-85{font-size: 85!important}
.xs-f-86{font-size: 86!important}
.xs-f-87{font-size: 87!important}
.xs-f-88{font-size: 88!important}
.xs-f-89{font-size: 89!important}
.xs-f-90{font-size: 90!important}
.xs-f-91{font-size: 91!important}
.xs-f-92{font-size: 92!important}
.xs-f-93{font-size: 93!important}
.xs-f-94{font-size: 94!important}
.xs-f-95{font-size: 95!important}
.xs-f-96{font-size: 96!important}
.xs-f-97{font-size: 97!important}
.xs-f-98{font-size: 98!important}
.xs-f-99{font-size: 99!important}
.xs-f-100{font-size: 100!important}


}

/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {

.sm-p-0{padding: 0!important}
.sm-p-l-0{padding-left: 0!important}
.sm-p-t-0{padding-top: 0!important}
.sm-p-r-0{padding-right: 0!important}
.sm-p-b-0{padding-bottom: 0!important}
.sm-p-h-0{padding-left: 0!important;padding-right: 0!important}
.sm-p-v-0{padding-top: 0!important;padding-bottom: 0!important}


.sm-p-5{padding: 5!important}
.sm-p-l-5{padding-left: 5!important}
.sm-p-t-5{padding-top: 5!important}
.sm-p-r-5{padding-right: 5!important}
.sm-p-b-5{padding-bottom: 5!important}
.sm-p-h-5{padding-left: 5!important;padding-right: 5!important}
.sm-p-v-5{padding-top: 5!important;padding-bottom: 5!important}


.sm-p-10{padding: 10!important}
.sm-p-l-10{padding-left: 10!important}
.sm-p-t-10{padding-top: 10!important}
.sm-p-r-10{padding-right: 10!important}
.sm-p-b-10{padding-bottom: 10!important}
.sm-p-h-10{padding-left: 10!important;padding-right: 10!important}
.sm-p-v-10{padding-top: 10!important;padding-bottom: 10!important}


.sm-p-15{padding: 15!important}
.sm-p-l-15{padding-left: 15!important}
.sm-p-t-15{padding-top: 15!important}
.sm-p-r-15{padding-right: 15!important}
.sm-p-b-15{padding-bottom: 15!important}
.sm-p-h-15{padding-left: 15!important;padding-right: 15!important}
.sm-p-v-15{padding-top: 15!important;padding-bottom: 15!important}


.sm-p-20{padding: 20!important}
.sm-p-l-20{padding-left: 20!important}
.sm-p-t-20{padding-top: 20!important}
.sm-p-r-20{padding-right: 20!important}
.sm-p-b-20{padding-bottom: 20!important}
.sm-p-h-20{padding-left: 20!important;padding-right: 20!important}
.sm-p-v-20{padding-top: 20!important;padding-bottom: 20!important}


.sm-p-25{padding: 25!important}
.sm-p-l-25{padding-left: 25!important}
.sm-p-t-25{padding-top: 25!important}
.sm-p-r-25{padding-right: 25!important}
.sm-p-b-25{padding-bottom: 25!important}
.sm-p-h-25{padding-left: 25!important;padding-right: 25!important}
.sm-p-v-25{padding-top: 25!important;padding-bottom: 25!important}


.sm-p-30{padding: 30!important}
.sm-p-l-30{padding-left: 30!important}
.sm-p-t-30{padding-top: 30!important}
.sm-p-r-30{padding-right: 30!important}
.sm-p-b-30{padding-bottom: 30!important}
.sm-p-h-30{padding-left: 30!important;padding-right: 30!important}
.sm-p-v-30{padding-top: 30!important;padding-bottom: 30!important}


.sm-p-35{padding: 35!important}
.sm-p-l-35{padding-left: 35!important}
.sm-p-t-35{padding-top: 35!important}
.sm-p-r-35{padding-right: 35!important}
.sm-p-b-35{padding-bottom: 35!important}
.sm-p-h-35{padding-left: 35!important;padding-right: 35!important}
.sm-p-v-35{padding-top: 35!important;padding-bottom: 35!important}


.sm-p-40{padding: 40!important}
.sm-p-l-40{padding-left: 40!important}
.sm-p-t-40{padding-top: 40!important}
.sm-p-r-40{padding-right: 40!important}
.sm-p-b-40{padding-bottom: 40!important}
.sm-p-h-40{padding-left: 40!important;padding-right: 40!important}
.sm-p-v-40{padding-top: 40!important;padding-bottom: 40!important}


.sm-p-45{padding: 45!important}
.sm-p-l-45{padding-left: 45!important}
.sm-p-t-45{padding-top: 45!important}
.sm-p-r-45{padding-right: 45!important}
.sm-p-b-45{padding-bottom: 45!important}
.sm-p-h-45{padding-left: 45!important;padding-right: 45!important}
.sm-p-v-45{padding-top: 45!important;padding-bottom: 45!important}


.sm-p-50{padding: 50!important}
.sm-p-l-50{padding-left: 50!important}
.sm-p-t-50{padding-top: 50!important}
.sm-p-r-50{padding-right: 50!important}
.sm-p-b-50{padding-bottom: 50!important}
.sm-p-h-50{padding-left: 50!important;padding-right: 50!important}
.sm-p-v-50{padding-top: 50!important;padding-bottom: 50!important}


.sm-p-55{padding: 55!important}
.sm-p-l-55{padding-left: 55!important}
.sm-p-t-55{padding-top: 55!important}
.sm-p-r-55{padding-right: 55!important}
.sm-p-b-55{padding-bottom: 55!important}
.sm-p-h-55{padding-left: 55!important;padding-right: 55!important}
.sm-p-v-55{padding-top: 55!important;padding-bottom: 55!important}


.sm-p-60{padding: 60!important}
.sm-p-l-60{padding-left: 60!important}
.sm-p-t-60{padding-top: 60!important}
.sm-p-r-60{padding-right: 60!important}
.sm-p-b-60{padding-bottom: 60!important}
.sm-p-h-60{padding-left: 60!important;padding-right: 60!important}
.sm-p-v-60{padding-top: 60!important;padding-bottom: 60!important}


.sm-p-65{padding: 65!important}
.sm-p-l-65{padding-left: 65!important}
.sm-p-t-65{padding-top: 65!important}
.sm-p-r-65{padding-right: 65!important}
.sm-p-b-65{padding-bottom: 65!important}
.sm-p-h-65{padding-left: 65!important;padding-right: 65!important}
.sm-p-v-65{padding-top: 65!important;padding-bottom: 65!important}


.sm-p-70{padding: 70!important}
.sm-p-l-70{padding-left: 70!important}
.sm-p-t-70{padding-top: 70!important}
.sm-p-r-70{padding-right: 70!important}
.sm-p-b-70{padding-bottom: 70!important}
.sm-p-h-70{padding-left: 70!important;padding-right: 70!important}
.sm-p-v-70{padding-top: 70!important;padding-bottom: 70!important}


.sm-p-75{padding: 75!important}
.sm-p-l-75{padding-left: 75!important}
.sm-p-t-75{padding-top: 75!important}
.sm-p-r-75{padding-right: 75!important}
.sm-p-b-75{padding-bottom: 75!important}
.sm-p-h-75{padding-left: 75!important;padding-right: 75!important}
.sm-p-v-75{padding-top: 75!important;padding-bottom: 75!important}


.sm-p-80{padding: 80!important}
.sm-p-l-80{padding-left: 80!important}
.sm-p-t-80{padding-top: 80!important}
.sm-p-r-80{padding-right: 80!important}
.sm-p-b-80{padding-bottom: 80!important}
.sm-p-h-80{padding-left: 80!important;padding-right: 80!important}
.sm-p-v-80{padding-top: 80!important;padding-bottom: 80!important}


.sm-p-85{padding: 85!important}
.sm-p-l-85{padding-left: 85!important}
.sm-p-t-85{padding-top: 85!important}
.sm-p-r-85{padding-right: 85!important}
.sm-p-b-85{padding-bottom: 85!important}
.sm-p-h-85{padding-left: 85!important;padding-right: 85!important}
.sm-p-v-85{padding-top: 85!important;padding-bottom: 85!important}


.sm-p-90{padding: 90!important}
.sm-p-l-90{padding-left: 90!important}
.sm-p-t-90{padding-top: 90!important}
.sm-p-r-90{padding-right: 90!important}
.sm-p-b-90{padding-bottom: 90!important}
.sm-p-h-90{padding-left: 90!important;padding-right: 90!important}
.sm-p-v-90{padding-top: 90!important;padding-bottom: 90!important}


.sm-p-95{padding: 95!important}
.sm-p-l-95{padding-left: 95!important}
.sm-p-t-95{padding-top: 95!important}
.sm-p-r-95{padding-right: 95!important}
.sm-p-b-95{padding-bottom: 95!important}
.sm-p-h-95{padding-left: 95!important;padding-right: 95!important}
.sm-p-v-95{padding-top: 95!important;padding-bottom: 95!important}


.sm-p-100{padding: 100!important}
.sm-p-l-100{padding-left: 100!important}
.sm-p-t-100{padding-top: 100!important}
.sm-p-r-100{padding-right: 100!important}
.sm-p-b-100{padding-bottom: 100!important}
.sm-p-h-100{padding-left: 100!important;padding-right: 100!important}
.sm-p-v-100{padding-top: 100!important;padding-bottom: 100!important}

.sm-m-auto{margin: auto!important}

.sm-m-0{margin: 0!important}
.sm-m-l-0{margin-left: 0!important}
.sm-m-t-0{margin-top: 0!important}
.sm-m-r-0{margin-right: 0!important}
.sm-m-b-0{margin-bottom: 0!important}
.sm-m-h-0{margin-left: 0!important;margin-right: 0!important}
.sm-m-v-0{margin-top: 0!important;margin-bottom: 0!important}


.sm-m-5{margin: 5!important}
.sm-m-l-5{margin-left: 5!important}
.sm-m-t-5{margin-top: 5!important}
.sm-m-r-5{margin-right: 5!important}
.sm-m-b-5{margin-bottom: 5!important}
.sm-m-h-5{margin-left: 5!important;margin-right: 5!important}
.sm-m-v-5{margin-top: 5!important;margin-bottom: 5!important}


.sm-m-10{margin: 10!important}
.sm-m-l-10{margin-left: 10!important}
.sm-m-t-10{margin-top: 10!important}
.sm-m-r-10{margin-right: 10!important}
.sm-m-b-10{margin-bottom: 10!important}
.sm-m-h-10{margin-left: 10!important;margin-right: 10!important}
.sm-m-v-10{margin-top: 10!important;margin-bottom: 10!important}


.sm-m-15{margin: 15!important}
.sm-m-l-15{margin-left: 15!important}
.sm-m-t-15{margin-top: 15!important}
.sm-m-r-15{margin-right: 15!important}
.sm-m-b-15{margin-bottom: 15!important}
.sm-m-h-15{margin-left: 15!important;margin-right: 15!important}
.sm-m-v-15{margin-top: 15!important;margin-bottom: 15!important}


.sm-m-20{margin: 20!important}
.sm-m-l-20{margin-left: 20!important}
.sm-m-t-20{margin-top: 20!important}
.sm-m-r-20{margin-right: 20!important}
.sm-m-b-20{margin-bottom: 20!important}
.sm-m-h-20{margin-left: 20!important;margin-right: 20!important}
.sm-m-v-20{margin-top: 20!important;margin-bottom: 20!important}


.sm-m-25{margin: 25!important}
.sm-m-l-25{margin-left: 25!important}
.sm-m-t-25{margin-top: 25!important}
.sm-m-r-25{margin-right: 25!important}
.sm-m-b-25{margin-bottom: 25!important}
.sm-m-h-25{margin-left: 25!important;margin-right: 25!important}
.sm-m-v-25{margin-top: 25!important;margin-bottom: 25!important}


.sm-m-30{margin: 30!important}
.sm-m-l-30{margin-left: 30!important}
.sm-m-t-30{margin-top: 30!important}
.sm-m-r-30{margin-right: 30!important}
.sm-m-b-30{margin-bottom: 30!important}
.sm-m-h-30{margin-left: 30!important;margin-right: 30!important}
.sm-m-v-30{margin-top: 30!important;margin-bottom: 30!important}


.sm-m-35{margin: 35!important}
.sm-m-l-35{margin-left: 35!important}
.sm-m-t-35{margin-top: 35!important}
.sm-m-r-35{margin-right: 35!important}
.sm-m-b-35{margin-bottom: 35!important}
.sm-m-h-35{margin-left: 35!important;margin-right: 35!important}
.sm-m-v-35{margin-top: 35!important;margin-bottom: 35!important}


.sm-m-40{margin: 40!important}
.sm-m-l-40{margin-left: 40!important}
.sm-m-t-40{margin-top: 40!important}
.sm-m-r-40{margin-right: 40!important}
.sm-m-b-40{margin-bottom: 40!important}
.sm-m-h-40{margin-left: 40!important;margin-right: 40!important}
.sm-m-v-40{margin-top: 40!important;margin-bottom: 40!important}


.sm-m-45{margin: 45!important}
.sm-m-l-45{margin-left: 45!important}
.sm-m-t-45{margin-top: 45!important}
.sm-m-r-45{margin-right: 45!important}
.sm-m-b-45{margin-bottom: 45!important}
.sm-m-h-45{margin-left: 45!important;margin-right: 45!important}
.sm-m-v-45{margin-top: 45!important;margin-bottom: 45!important}


.sm-m-50{margin: 50!important}
.sm-m-l-50{margin-left: 50!important}
.sm-m-t-50{margin-top: 50!important}
.sm-m-r-50{margin-right: 50!important}
.sm-m-b-50{margin-bottom: 50!important}
.sm-m-h-50{margin-left: 50!important;margin-right: 50!important}
.sm-m-v-50{margin-top: 50!important;margin-bottom: 50!important}


.sm-m-55{margin: 55!important}
.sm-m-l-55{margin-left: 55!important}
.sm-m-t-55{margin-top: 55!important}
.sm-m-r-55{margin-right: 55!important}
.sm-m-b-55{margin-bottom: 55!important}
.sm-m-h-55{margin-left: 55!important;margin-right: 55!important}
.sm-m-v-55{margin-top: 55!important;margin-bottom: 55!important}


.sm-m-60{margin: 60!important}
.sm-m-l-60{margin-left: 60!important}
.sm-m-t-60{margin-top: 60!important}
.sm-m-r-60{margin-right: 60!important}
.sm-m-b-60{margin-bottom: 60!important}
.sm-m-h-60{margin-left: 60!important;margin-right: 60!important}
.sm-m-v-60{margin-top: 60!important;margin-bottom: 60!important}


.sm-m-65{margin: 65!important}
.sm-m-l-65{margin-left: 65!important}
.sm-m-t-65{margin-top: 65!important}
.sm-m-r-65{margin-right: 65!important}
.sm-m-b-65{margin-bottom: 65!important}
.sm-m-h-65{margin-left: 65!important;margin-right: 65!important}
.sm-m-v-65{margin-top: 65!important;margin-bottom: 65!important}


.sm-m-70{margin: 70!important}
.sm-m-l-70{margin-left: 70!important}
.sm-m-t-70{margin-top: 70!important}
.sm-m-r-70{margin-right: 70!important}
.sm-m-b-70{margin-bottom: 70!important}
.sm-m-h-70{margin-left: 70!important;margin-right: 70!important}
.sm-m-v-70{margin-top: 70!important;margin-bottom: 70!important}


.sm-m-75{margin: 75!important}
.sm-m-l-75{margin-left: 75!important}
.sm-m-t-75{margin-top: 75!important}
.sm-m-r-75{margin-right: 75!important}
.sm-m-b-75{margin-bottom: 75!important}
.sm-m-h-75{margin-left: 75!important;margin-right: 75!important}
.sm-m-v-75{margin-top: 75!important;margin-bottom: 75!important}


.sm-m-80{margin: 80!important}
.sm-m-l-80{margin-left: 80!important}
.sm-m-t-80{margin-top: 80!important}
.sm-m-r-80{margin-right: 80!important}
.sm-m-b-80{margin-bottom: 80!important}
.sm-m-h-80{margin-left: 80!important;margin-right: 80!important}
.sm-m-v-80{margin-top: 80!important;margin-bottom: 80!important}


.sm-m-85{margin: 85!important}
.sm-m-l-85{margin-left: 85!important}
.sm-m-t-85{margin-top: 85!important}
.sm-m-r-85{margin-right: 85!important}
.sm-m-b-85{margin-bottom: 85!important}
.sm-m-h-85{margin-left: 85!important;margin-right: 85!important}
.sm-m-v-85{margin-top: 85!important;margin-bottom: 85!important}


.sm-m-90{margin: 90!important}
.sm-m-l-90{margin-left: 90!important}
.sm-m-t-90{margin-top: 90!important}
.sm-m-r-90{margin-right: 90!important}
.sm-m-b-90{margin-bottom: 90!important}
.sm-m-h-90{margin-left: 90!important;margin-right: 90!important}
.sm-m-v-90{margin-top: 90!important;margin-bottom: 90!important}


.sm-m-95{margin: 95!important}
.sm-m-l-95{margin-left: 95!important}
.sm-m-t-95{margin-top: 95!important}
.sm-m-r-95{margin-right: 95!important}
.sm-m-b-95{margin-bottom: 95!important}
.sm-m-h-95{margin-left: 95!important;margin-right: 95!important}
.sm-m-v-95{margin-top: 95!important;margin-bottom: 95!important}


.sm-m-100{margin: 100!important}
.sm-m-l-100{margin-left: 100!important}
.sm-m-t-100{margin-top: 100!important}
.sm-m-r-100{margin-right: 100!important}
.sm-m-b-100{margin-bottom: 100!important}
.sm-m-h-100{margin-left: 100!important;margin-right: 100!important}
.sm-m-v-100{margin-top: 100!important;margin-bottom: 100!important}


.sm-f-5{font-size: 5!important}
.sm-f-6{font-size: 6!important}
.sm-f-7{font-size: 7!important}
.sm-f-8{font-size: 8!important}
.sm-f-9{font-size: 9!important}
.sm-f-10{font-size: 10!important}
.sm-f-11{font-size: 11!important}
.sm-f-12{font-size: 12!important}
.sm-f-13{font-size: 13!important}
.sm-f-14{font-size: 14!important}
.sm-f-15{font-size: 15!important}
.sm-f-16{font-size: 16!important}
.sm-f-17{font-size: 17!important}
.sm-f-18{font-size: 18!important}
.sm-f-19{font-size: 19!important}
.sm-f-20{font-size: 20!important}
.sm-f-21{font-size: 21!important}
.sm-f-22{font-size: 22!important}
.sm-f-23{font-size: 23!important}
.sm-f-24{font-size: 24!important}
.sm-f-25{font-size: 25!important}
.sm-f-26{font-size: 26!important}
.sm-f-27{font-size: 27!important}
.sm-f-28{font-size: 28!important}
.sm-f-29{font-size: 29!important}
.sm-f-30{font-size: 30!important}
.sm-f-31{font-size: 31!important}
.sm-f-32{font-size: 32!important}
.sm-f-33{font-size: 33!important}
.sm-f-34{font-size: 34!important}
.sm-f-35{font-size: 35!important}
.sm-f-36{font-size: 36!important}
.sm-f-37{font-size: 37!important}
.sm-f-38{font-size: 38!important}
.sm-f-39{font-size: 39!important}
.sm-f-40{font-size: 40!important}
.sm-f-41{font-size: 41!important}
.sm-f-42{font-size: 42!important}
.sm-f-43{font-size: 43!important}
.sm-f-44{font-size: 44!important}
.sm-f-45{font-size: 45!important}
.sm-f-46{font-size: 46!important}
.sm-f-47{font-size: 47!important}
.sm-f-48{font-size: 48!important}
.sm-f-49{font-size: 49!important}
.sm-f-50{font-size: 50!important}
.sm-f-51{font-size: 51!important}
.sm-f-52{font-size: 52!important}
.sm-f-53{font-size: 53!important}
.sm-f-54{font-size: 54!important}
.sm-f-55{font-size: 55!important}
.sm-f-56{font-size: 56!important}
.sm-f-57{font-size: 57!important}
.sm-f-58{font-size: 58!important}
.sm-f-59{font-size: 59!important}
.sm-f-60{font-size: 60!important}
.sm-f-61{font-size: 61!important}
.sm-f-62{font-size: 62!important}
.sm-f-63{font-size: 63!important}
.sm-f-64{font-size: 64!important}
.sm-f-65{font-size: 65!important}
.sm-f-66{font-size: 66!important}
.sm-f-67{font-size: 67!important}
.sm-f-68{font-size: 68!important}
.sm-f-69{font-size: 69!important}
.sm-f-70{font-size: 70!important}
.sm-f-71{font-size: 71!important}
.sm-f-72{font-size: 72!important}
.sm-f-73{font-size: 73!important}
.sm-f-74{font-size: 74!important}
.sm-f-75{font-size: 75!important}
.sm-f-76{font-size: 76!important}
.sm-f-77{font-size: 77!important}
.sm-f-78{font-size: 78!important}
.sm-f-79{font-size: 79!important}
.sm-f-80{font-size: 80!important}
.sm-f-81{font-size: 81!important}
.sm-f-82{font-size: 82!important}
.sm-f-83{font-size: 83!important}
.sm-f-84{font-size: 84!important}
.sm-f-85{font-size: 85!important}
.sm-f-86{font-size: 86!important}
.sm-f-87{font-size: 87!important}
.sm-f-88{font-size: 88!important}
.sm-f-89{font-size: 89!important}
.sm-f-90{font-size: 90!important}
.sm-f-91{font-size: 91!important}
.sm-f-92{font-size: 92!important}
.sm-f-93{font-size: 93!important}
.sm-f-94{font-size: 94!important}
.sm-f-95{font-size: 95!important}
.sm-f-96{font-size: 96!important}
.sm-f-97{font-size: 97!important}
.sm-f-98{font-size: 98!important}
.sm-f-99{font-size: 99!important}
.sm-f-100{font-size: 100!important}

}

/* iPads (landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}
